/*
 Navicat Premium Data Transfer

 Source Server         : mysql
 Source Server Type    : MySQL
 Source Server Version : 80028
 Source Host           : localhost:3306
 Source Schema         : cmc_llm

 Target Server Type    : MySQL
 Target Server Version : 80028
 File Encoding         : 65001

 Date: 12/06/2025 17:04:52
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for cmc_chat
-- ----------------------------
DROP TABLE IF EXISTS `cmc_chat`;
CREATE TABLE `cmc_chat`  (
  `chat_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '聊天记录id',
  `topic_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '聊天主题id',
  `user_id` bigint NULL DEFAULT NULL COMMENT '用户id',
  `input` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '输入',
  `input_time` datetime NULL DEFAULT NULL COMMENT '输入时间',
  `output` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '输出',
  `output_time` datetime NULL DEFAULT NULL COMMENT '输出时间',
  PRIMARY KEY (`chat_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = 'cmc聊天记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cmc_chat
-- ----------------------------

-- ----------------------------
-- Table structure for cmc_document
-- ----------------------------
DROP TABLE IF EXISTS `cmc_document`;
CREATE TABLE `cmc_document`  (
  `document_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '附件id',
  `chat_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '聊天记录id',
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '附件',
  PRIMARY KEY (`document_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = 'cmc聊天附件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cmc_document
-- ----------------------------

-- ----------------------------
-- Table structure for cmc_topic
-- ----------------------------
DROP TABLE IF EXISTS `cmc_topic`;
CREATE TABLE `cmc_topic`  (
  `topic_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '聊天主题id',
  `topic` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '主题',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`topic_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = 'cmc聊天主题表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cmc_topic
-- ----------------------------
INSERT INTO `cmc_topic` VALUES ('1', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-12 14:49:13');
INSERT INTO `cmc_topic` VALUES ('10', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-01 14:49:13');
INSERT INTO `cmc_topic` VALUES ('11', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-01 14:49:13');
INSERT INTO `cmc_topic` VALUES ('12', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-05-11 14:49:13');
INSERT INTO `cmc_topic` VALUES ('13', '招标文件招标文件招标文件招标文件招标文件招标文件招标文件', '2025-05-11 15:40:35');
INSERT INTO `cmc_topic` VALUES ('2', '招标文件招标文件招标文件招标文件招标文件招标文件招标文件', '2025-06-11 15:40:35');
INSERT INTO `cmc_topic` VALUES ('3', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-10 14:49:13');
INSERT INTO `cmc_topic` VALUES ('4', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-10 14:49:13');
INSERT INTO `cmc_topic` VALUES ('5', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-10 14:49:13');
INSERT INTO `cmc_topic` VALUES ('6', '招标文件招标文件招标文件招标文件招标文件招标文件招标文件', '2025-06-09 15:40:35');
INSERT INTO `cmc_topic` VALUES ('7', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-09 14:49:13');
INSERT INTO `cmc_topic` VALUES ('8', '技术方案技术方案技术方案技术方案技术方案技术方案技术方案', '2025-06-08 14:49:13');
INSERT INTO `cmc_topic` VALUES ('9', '招标文件招标文件招标文件招标文件招标文件招标文件招标文件', '2025-06-08 15:40:35');

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (1, 'cmc_chat', '聊天记录表', NULL, NULL, 'CmcChat', 'crud', 'element-plus', 'com.ruoyi.system', 'system', 'chat', 'cmc聊天记录', 'cmc', '0', '/', '{}', 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32', NULL);
INSERT INTO `gen_table` VALUES (2, 'cmc_document', '聊天附件表', NULL, NULL, 'CmcDocument', 'crud', 'element-plus', 'com.ruoyi.system', 'system', 'document', 'cmc聊天附件', 'cmc', '0', '/', '{}', 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:41', NULL);
INSERT INTO `gen_table` VALUES (3, 'cmc_topic', '聊天主题表', NULL, NULL, 'CmcTopic', 'crud', 'element-plus', 'com.ruoyi.system', 'system', 'topic', 'cmc聊天主题', 'cmc', '0', '/', '{}', 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:49', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (1, 1, 'chat_id', '聊天记录id', 'char(19)', 'String', 'chatId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (2, 1, 'topic_id', '聊天主题id', 'char(19)', 'String', 'topicId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (3, 1, 'user_id', '用户id', 'bigint', 'Long', 'userId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (4, 1, 'input', '输入', 'text', 'String', 'input', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'textarea', '', 4, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (5, 1, 'input_time', '输入时间', 'datetime', 'Date', 'inputTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 5, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (6, 1, 'output', '输出', 'text', 'String', 'output', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (7, 1, 'output_time', '输出时间', 'datetime', 'Date', 'outputTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 7, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:32');
INSERT INTO `gen_table_column` VALUES (8, 2, 'document_id', '附件id', 'char(19)', 'String', 'documentId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:41');
INSERT INTO `gen_table_column` VALUES (9, 2, 'chat_id', '聊天记录id', 'char(19)', 'String', 'chatId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:41');
INSERT INTO `gen_table_column` VALUES (10, 2, 'path', '附件', 'varchar(255)', 'String', 'path', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:41');
INSERT INTO `gen_table_column` VALUES (11, 3, 'topic_id', '聊天主题id', 'char(19)', 'String', 'topicId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:49');
INSERT INTO `gen_table_column` VALUES (12, 3, 'topic', '主题', 'varchar(255)', 'String', 'topic', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:49');
INSERT INTO `gen_table_column` VALUES (13, 3, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2025-04-08 14:22:06', '', '2025-04-08 14:22:49');

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint NOT NULL COMMENT '触发的时间',
  `sched_time` bigint NOT NULL COMMENT '定时器制定的时间',
  `priority` int NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint NOT NULL COMMENT '开始时间',
  `end_time` bigint NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name`, `job_name`, `job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'false', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2025-04-08 14:15:15', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 205 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '四川中水成勘院测绘工程有限责任公司', 0, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:34:52', NULL, NULL);
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '董事会', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:34:52', NULL, NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '经营管理层', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:36:52', NULL, NULL);
INSERT INTO `sys_dept` VALUES (103, 100, '0,100', '高级管理人员', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:37:52', NULL, NULL);
INSERT INTO `sys_dept` VALUES (104, 100, '0,100', '综合事务部', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:38:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (105, 100, '0,100', '经营发展部', 5, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:38:32', NULL, NULL);
INSERT INTO `sys_dept` VALUES (106, 100, '0,100', '财务部', 6, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:38:44', NULL, NULL);
INSERT INTO `sys_dept` VALUES (107, 100, '0,100', '激光技术中心', 7, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:39:21', NULL, NULL);
INSERT INTO `sys_dept` VALUES (108, 100, '0,100', '地理信息中心', 8, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:39:31', NULL, NULL);
INSERT INTO `sys_dept` VALUES (109, 100, '0,100', '技术质量与安全部', 9, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:39:50', NULL, NULL);
INSERT INTO `sys_dept` VALUES (110, 100, '0,100', '航测遥感中心', 10, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:40:03', NULL, NULL);
INSERT INTO `sys_dept` VALUES (111, 100, '0,100', '测绘工程中心', 11, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:40:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (112, 100, '0,100', '工程监测中心', 12, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:40:35', NULL, NULL);
INSERT INTO `sys_dept` VALUES (113, 100, '0,100', '勘察设计事业部', 13, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:40:59', NULL, NULL);
INSERT INTO `sys_dept` VALUES (114, 100, '0,100', '重庆分公司', 14, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:42:31', NULL, NULL);
INSERT INTO `sys_dept` VALUES (115, 100, '0,100', '德方智云', 15, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:42:56', 'admin', '2024-09-10 15:34:44');
INSERT INTO `sys_dept` VALUES (116, 100, '0,100', '云南子公司', 16, NULL, NULL, NULL, '0', '2', 'admin', '2024-01-04 11:43:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (117, 100, '0,100', '韶关分公司', 17, NULL, NULL, NULL, '0', '2', 'admin', '2024-01-04 11:43:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (118, 100, '0,100', '佛山分公司', 18, NULL, NULL, NULL, '0', '2', 'admin', '2024-01-04 11:43:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (200, 104, '0,100', '驾驶员', 0, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:38:16', NULL, NULL);
INSERT INTO `sys_dept` VALUES (201, 111, '0,100', '两河口测量中心', 0, NULL, NULL, NULL, '0', '2', 'admin', '2024-01-04 11:41:14', NULL, NULL);
INSERT INTO `sys_dept` VALUES (202, 111, '0,100', '双江口测量中心', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:41:14', NULL, NULL);
INSERT INTO `sys_dept` VALUES (203, 111, '0,100', '金川测量中心', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:41:14', NULL, NULL);
INSERT INTO `sys_dept` VALUES (204, 111, '0,100', '巴拉测量中心', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-01-04 11:41:14', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 850 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (4, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (5, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (6, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (7, 0, '在职', '0', 'sys_post_status', '', 'success', 'Y', '0', 'admin', '2022-12-11 16:51:52', 'admin', '2024-07-26 11:00:30', '在职状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '离职', '1', 'sys_post_status', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '离职状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '退休', '2', 'sys_post_status', '', 'warning', 'N', '0', 'admin', '2022-12-11 16:51:52', 'admin', '2024-07-26 10:54:56', '退休状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (11, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (12, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (13, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (14, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (15, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (16, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (17, 2, '公示', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '公示');
INSERT INTO `sys_dict_data` VALUES (18, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (19, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (20, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (21, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (22, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (23, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (24, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (25, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (26, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (27, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (28, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (29, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (30, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (31, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2022-12-11 16:51:52', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (32, 0, '一级', '0', 'sys_user_pmlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:42:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (33, 1, '二级', '1', 'sys_user_pmlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:42:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (34, 2, '三级', '2', 'sys_user_pmlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:42:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (35, 0, '一级', '0', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:45:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (36, 1, '二级', '1', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:45:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (37, 2, '三级', '2', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:45:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (38, 3, '四级', '3', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:46:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (39, 4, '五级', '4', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:46:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (40, 5, '六级', '5', 'sys_user_engineerlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:46:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (41, 0, '一岗', '0', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:46:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (42, 1, '二岗', '1', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (43, 2, '三岗', '2', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (44, 3, '四岗', '3', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (45, 4, '五岗', '4', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (46, 5, '六岗', '5', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (47, 6, '七岗', '6', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (48, 7, '八岗', '7', 'sys_user_postlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (49, 0, '一级', '0', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:46:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (50, 1, '二级', '1', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (51, 2, '三级', '2', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (52, 3, '四级', '3', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (53, 4, '五级', '4', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (54, 5, '六级', '5', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (55, 6, '七级', '6', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (56, 7, '八级', '7', 'sys_user_salarylevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (57, 0, '正高级工程师', '0', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (58, 1, '高级工程师', '1', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (59, 2, '工程师', '2', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (60, 3, '助理工程师', '3', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (61, 4, '高级会计师', '4', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (62, 5, '中级会计师', '5', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:45', 'admin', '2025-02-27 10:53:30', NULL);
INSERT INTO `sys_dict_data` VALUES (63, 6, '初级会计师', '6', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', 'admin', '2025-02-27 10:53:57', NULL);
INSERT INTO `sys_dict_data` VALUES (64, 7, '高级经济师', '7', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (65, 8, '中级经济师', '8', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', 'admin', '2025-02-27 10:53:22', NULL);
INSERT INTO `sys_dict_data` VALUES (66, 9, '初级经济师', '9', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', 'admin', '2025-02-27 10:53:45', NULL);
INSERT INTO `sys_dict_data` VALUES (67, 10, '工人高级工', '10', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (68, 11, '工人中级工', '11', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (69, 12, '工人初级工', '12', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (70, 13, '无职称', '13', 'sys_user_titles', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (71, 0, '博士', '0', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (72, 1, '硕士', '1', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (73, 2, '本科', '2', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (74, 3, '专科', '3', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (75, 5, '高中', '4', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (76, 5, '中专', '5', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (77, 6, '初中', '6', 'sys_user_degree', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (78, 0, '党总支书记', '0', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (79, 1, '党总支干事', '1', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (80, 2, '党总支委员', '2', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (81, 3, '第一党支部书记', '3', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (82, 4, '第二党支部书记', '4', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (83, 5, '第一党支部组织委员', '5', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (84, 6, '第二党支部组织委员', '6', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (85, 7, '第一党支部宣传委员', '7', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (86, 8, '第二党支部宣传委员', '8', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (87, 9, '第一党支部党员', '9', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (88, 10, '第二党支部党员', '10', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (89, 11, '预备党员', '11', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (90, 12, '共青团员', '12', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (91, 13, '群众', '13', 'sys_user_political', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (92, 0, '一级', '0', 'sys_user_operatorlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (93, 1, '二级', '1', 'sys_user_operatorlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:48:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (94, 2, '三级', '2', 'sys_user_operatorlevel', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (95, 0, '注册测绘师', '0', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:49:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (96, 1, '注册城乡规划师', '1', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:50:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (97, 2, '注册岩土工程师', '2', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:50:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (98, 3, '注册安全工程师', '3', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:51:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (99, 4, '注册会计师', '4', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:51:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (100, 5, '监理工程师', '5', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2025-02-27 09:13:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 6, '建造师', '6', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2025-02-27 09:14:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 7, '计算机技术与软件专业技术资格', '7', 'sys_user_certificates', NULL, 'default', 'N', '0', 'admin', '2025-02-27 09:14:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (150, 0, '不合格', '0', 'cmc_accessment', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:58:47', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (151, 1, '合格', '1', 'cmc_accessment', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:58:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (152, 2, '良好', '2', 'cmc_accessment', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:59:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (153, 3, '优秀', '3', 'cmc_accessment', NULL, 'default', 'N', '0', 'admin', '2024-01-08 15:59:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (154, 0, '生疏', '0', 'cmc_skill', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:08:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (155, 1, '较熟练', '1', 'cmc_skill', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:08:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (156, 2, '熟练', '2', 'cmc_skill', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:08:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (157, 3, '精通', '3', 'cmc_skill', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:09:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (158, 0, '较少', '0', 'cmc_workload', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:09:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (159, 1, '正常', '1', 'cmc_workload', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:09:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (160, 2, '较多', '2', 'cmc_workload', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:09:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (161, 0, '主办', '00', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:11:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (162, 1, '参与', '01', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:11:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (163, 2, '协办', '02', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-08 16:11:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (164, 3, '常规项目', '03', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:15:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (165, 4, '监测项目', '04', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:16:47', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (166, 5, '调查项目', '05', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:19:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (167, 6, '测量项目', '06', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:20:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (168, 7, '其他项目', '07', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:20:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (169, 8, '选点', '08', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:23:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (170, 9, '埋石', '09', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:23:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (171, 10, '观测', '10', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:23:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (172, 11, '计算', '11', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:24:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (173, 12, '检查', '12', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:24:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (174, 13, '负责', '13', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:24:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (175, 14, '前视', '14', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:48:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (176, 15, '后视', '15', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:48:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (177, 16, '水准', '16', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:48:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (178, 17, '三角高程', '17', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:48:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (179, 18, '实测', '18', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:49:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (180, 19, '相控', '19', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 09:49:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (181, 20, '调绘', '20', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:31:53', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (182, 21, '测量', '21', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:32:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (183, 22, '整理', '22', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:33:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (184, 23, '主飞', '23', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:35:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (185, 24, '协飞', '24', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:35:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (186, 25, '作业', '25', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:43:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (187, 26, '检查', '26', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:44:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (188, 27, '负责', '27', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:45:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (189, 28, '空三', '28', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:46:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (190, 29, '建模', '29', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:46:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (191, 30, '修模', '30', 'cmc_role', NULL, 'default', 'N', '0', 'admin', '2024-01-09 10:46:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (192, 0, '傲视', '0', 'cmc_uav', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:35:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (193, 1, '飞马', '1', 'cmc_uav', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:35:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (194, 2, '华测', '2', 'cmc_uav', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:35:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (195, 3, '其他', '3', 'cmc_uav', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:36:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (200, 0, '请假流程', 'leave', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2022-12-12 11:17:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (201, 1, 'OA流程', 'oa', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2022-12-12 11:18:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (203, 3, '经营流程', 'business', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2024-01-23 10:59:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (204, 4, '生产流程', 'project', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2024-01-23 10:59:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (205, 5, '考核流程', 'assess', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2024-01-23 11:02:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (206, 6, '财务流程', 'finance', 'sys_process_category', NULL, 'default', 'N', '0', 'admin', '2024-01-23 11:02:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (302, 0, '正常', '0', 'common_status', NULL, 'success', 'N', '0', 'admin', '2022-12-18 22:01:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (303, 1, '禁用', '1', 'common_status', NULL, 'danger', 'N', '0', 'admin', '2022-12-18 22:01:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (304, 0, '任务监听', '1', 'sys_listener_type', NULL, 'default', 'N', '0', 'admin', '2022-12-25 11:47:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (305, 1, '执行监听', '2', 'sys_listener_type', NULL, 'default', 'N', '0', 'admin', '2022-12-25 11:47:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (306, 0, 'JAVA类', '1', 'sys_listener_value_type', NULL, 'default', 'N', '0', 'admin', '2022-12-25 11:48:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (307, 1, '表达式', '2', 'sys_listener_value_type', NULL, 'default', 'N', '0', 'admin', '2022-12-25 11:49:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (308, 2, '代理表达式', '3', 'sys_listener_value_type', NULL, 'default', 'N', '0', 'admin', '2022-12-25 11:49:16', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (400, 0, 'DEM', '0', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:16:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (401, 1, 'DOM', '1', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:16:42', 'admin', '2022-10-14 11:17:01', NULL);
INSERT INTO `sys_dict_data` VALUES (402, 2, '地形图', '2', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:16:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (403, 3, '三维模型', '3', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:17:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (404, 4, '三维地形面', '4', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:17:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (405, 5, '地形地类图', '5', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:17:23', 'admin', '2022-10-14 11:17:28', NULL);
INSERT INTO `sys_dict_data` VALUES (406, 6, '电子沙盘', '6', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:17:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (407, 7, '点云', '7', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:18:51', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (408, 8, '报告', '8', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2023-04-18 09:10:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (409, 9, '无人机航飞', '9', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2023-04-18 09:10:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (410, 10, 'pdf', '10', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-19 16:57:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (411, 11, '原始数据', '11', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-20 15:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (412, 12, '图片', '12', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-20 15:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (413, 13, '坐标转换', '13', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-20 15:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (414, 14, '断面', '14', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-20 15:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (415, 15, '视频', '15', 'cmc_achi_type', NULL, 'default', 'N', '0', '13880738350', '2023-04-20 15:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (416, 16, '其他', '16', 'cmc_achi_type', NULL, 'default', 'N', '0', 'admin', '2023-04-18 09:12:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (500, 0, '1:200', '0', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (501, 1, '1:500', '1', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (502, 2, '1:1000', '2', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (503, 3, '1:2000', '3', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (504, 4, '1:5000', '4', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (505, 5, '1:10000', '5', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (506, 6, '一等', '6', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (507, 7, '二等', '7', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (508, 8, '三等', '8', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (509, 9, '四等', '9', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:19:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (510, 10, '五等', '10', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (511, 11, '三、四等', '11', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (512, 12, '四、五等', '12', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (513, 13, '地形点', '13', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (514, 14, '断面基点', '14', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (515, 15, 'GSD ≤2.9cm', '15', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (516, 16, 'GSD 3cm～4.9cm', '16', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (517, 17, 'GSD 5cm～9.9cm', '17', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (518, 18, 'GSD 10cm～20cm', '18', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (519, 19, 'A级', '19', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (520, 20, 'B级', '20', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (521, 21, 'C级', '21', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (522, 22, 'D级', '22', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (523, 23, 'E级', '23', 'cmc_scale_grade', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (600, 0, 'km', '0', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (601, 1, 'km²', '1', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (602, 2, 'm', '2', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (603, 3, 'm²', '3', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (604, 4, 'm³', '4', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (605, 5, '亩', '5', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (606, 6, '点', '6', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (607, 7, '处', '7', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (608, 8, '幅', '8', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (609, 9, '条', '9', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (610, 10, '人天', '10', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (611, 11, '项', '11', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (612, 12, '套', '12', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (613, 13, '组', '13', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (614, 14, '站', '14', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (615, 15, '段', '15', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (616, 16, '件', '16', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (617, 17, '次', '17', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (618, 18, '年', '18', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (619, 19, '秒', '19', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (620, 20, '个', '20', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2022-10-14 11:20:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (621, 3, '试用', '3', 'sys_post_status', NULL, 'primary', 'N', '0', 'admin', '2024-07-26 10:54:21', 'admin', '2024-07-26 11:00:43', '试用状态');
INSERT INTO `sys_dict_data` VALUES (622, 4, '返聘', '4', 'sys_post_status', NULL, 'info', 'N', '0', 'admin', '2024-08-08 09:44:47', 'admin', '2024-08-08 09:45:02', '返聘状态');
INSERT INTO `sys_dict_data` VALUES (623, 21, '条', '21', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-09-25 16:46:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (624, 22, '根', '22', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-09-25 16:47:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (625, 23, '张/年', '23', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-09-25 16:47:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (626, 24, '张', '24', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-09-25 16:47:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (627, 25, '栋', '25', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-10-10 11:09:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (628, 26, '座', '26', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2024-11-06 10:21:53', 'admin', '2024-11-06 10:22:13', NULL);
INSERT INTO `sys_dict_data` VALUES (629, 27, '景', '27', 'cmc_unit', NULL, 'default', 'N', '0', 'admin', '2025-01-17 16:35:08', 'admin', '2025-01-17 16:35:14', NULL);
INSERT INTO `sys_dict_data` VALUES (700, 0, '食宿', '食宿', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:53:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (701, 1, '材料（含界桩）', '材料（含界桩）', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:54:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (702, 2, '车船费', '车船费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:54:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (703, 3, '市内交通费', '市内交通费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:54:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (704, 4, '油费', '油费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:55:50', '', NULL, '4000');
INSERT INTO `sys_dict_data` VALUES (705, 5, '资料费', '资料费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:56:07', '', NULL, '3000');
INSERT INTO `sys_dict_data` VALUES (706, 6, '租车费', '租车费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:56:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (707, 7, '租船费', '租船费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:56:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (708, 8, '租房费', '租房费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:56:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (709, 9, '租民工费', '租民工费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:56:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (710, 10, '民工食宿、交通', '民工食宿、交通', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:57:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (711, 11, '租用设备\\仪器费', '租用设备\\仪器费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:57:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (712, 12, '场地租用费', '场地租用费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:57:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (713, 13, '安全费用', '安全费用', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:57:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (714, 14, '空域申请费', '空域申请费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:58:03', '', NULL, '30000');
INSERT INTO `sys_dict_data` VALUES (715, 15, '专家费', '专家费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-09 17:58:24', '', NULL, '3000');
INSERT INTO `sys_dict_data` VALUES (846, 16, '其他', '其他', 'cmc_borrow_expense', NULL, 'default', 'N', '0', 'admin', '2025-05-21 15:32:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (847, 0, '餐费', '餐费', 'cmc_borrow_expense', NULL, 'default', 'N', '0', '18190687602', '2025-05-22 15:18:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (848, 0, '住宿', '住宿', 'cmc_borrow_expense', NULL, 'default', 'N', '0', '18190687602', '2025-05-22 15:37:59', 'admin', '2025-05-27 11:42:43', NULL);
INSERT INTO `sys_dict_data` VALUES (849, 17, '商务费用', '商务费用', 'cmc_borrow_expense', NULL, 'default', 'N', '0', '18190687602', '2025-05-22 15:45:45', 'admin', '2025-05-27 11:42:30', NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 104 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2024-07-17 17:40:54', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (11, '项目经理级别', 'sys_user_pmlevel', '0', 'admin', '2024-01-08 15:42:02', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (12, '工程师岗级', 'sys_user_engineerlevel', '0', 'admin', '2024-01-08 15:43:30', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (13, '岗级', 'sys_user_postlevel', '0', 'admin', '2024-01-08 15:43:30', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (14, '薪档', 'sys_user_salarylevel', '0', 'admin', '2024-01-08 15:43:30', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (15, '技术职称', 'sys_user_titles', '0', 'admin', '2024-01-08 15:47:47', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (16, '学历', 'sys_user_degree', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (17, '政治面貌', 'sys_user_political', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (18, '技工等级', 'sys_user_operatorlevel', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (19, '职业资格', 'sys_user_certificates', '0', 'admin', '2024-01-08 15:47:47', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (20, '考核等级', 'cmc_accessment', '0', 'admin', '2024-01-08 15:58:22', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (21, '技能掌握', 'cmc_skill', '0', 'admin', '2024-01-08 16:07:43', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (22, '工作量', 'cmc_workload', '0', 'admin', '2024-01-08 16:08:51', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (23, '承担角色', 'cmc_role', '0', 'admin', '2024-01-08 16:10:07', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (24, '航飞机型', 'cmc_uav', '0', 'admin', '2024-01-12 15:34:18', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (25, '成果类型', 'cmc_achi_type', '0', 'admin', '2022-10-14 11:16:00', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (26, '比例尺或等级', 'cmc_scale_grade', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (27, '员工状态', 'sys_post_status', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (28, '单位', 'cmc_unit', '0', 'admin', '2022-10-14 11:16:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (29, '借款开支', 'cmc_borrow_expense', '0', 'admin', '2025-05-09 11:28:11', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (100, '流程分类', 'sys_process_category', '0', 'admin', '2022-12-12 11:17:38', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (101, '通用状态', 'common_status', '0', 'admin', '2022-12-18 22:00:02', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (102, '监听类型', 'sys_listener_type', '0', 'admin', '2022-12-18 22:03:07', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (103, '监听值类型', 'sys_listener_value_type', '0', 'admin', '2022-12-18 22:03:39', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (104, '监听属性', 'sys_listener_event_type', '0', 'admin', '2022-12-18 22:04:29', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2024-07-17 17:40:54', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2024-07-17 17:40:54', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2024-07-17 17:40:54', '', NULL, '');
INSERT INTO `sys_job` VALUES (4, 'Linux定时备份', 'DEFAULT', 'ryTask.linuxDump(\'/home/cmc/projects/cmc-oa/sql\',\'root\',\'cmcroot\',\'cmc_oa\')', '0 0 0 ? * * ', '1', '1', '1', 'admin', '2024-08-05 10:11:42', 'admin', '2025-02-05 23:42:20', '');
INSERT INTO `sys_job` VALUES (5, '定时清除3个月前登录操作日志', 'DEFAULT', 'ryTask.deleteSysOperLog()', '0 0 0 1 * ?', '1', '1', '0', 'admin', '2025-03-04 12:58:13', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status`) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 102 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-06-11 10:33:31');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-06-12 12:36:41');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-06-12 16:09:32');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `route_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由名称',
  `is_frame` int NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2002 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 1, 'system', NULL, '', '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2025-04-08 14:15:15', '', NULL, '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2025-04-08 14:15:15', '', NULL, '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2025-04-08 14:15:15', '', NULL, '系统工具目录');
INSERT INTO `sys_menu` VALUES (4, '办公助手', 0, 4, 'llm', NULL, '', '', 1, 0, 'M', '0', '0', '', 'wechat', 'admin', '2025-04-08 14:15:15', '', NULL, '办公助手目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2025-04-08 14:15:15', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2025-04-08 14:15:15', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2025-04-08 14:15:15', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2025-04-08 14:15:15', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2025-04-08 14:15:15', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2025-04-08 14:15:15', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2025-04-08 14:15:15', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2025-04-08 14:15:15', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2025-04-08 14:15:15', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2025-04-08 14:15:15', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2025-04-08 14:15:15', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2025-04-08 14:15:15', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2025-04-08 14:15:15', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2025-04-08 14:15:15', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2025-04-08 14:15:15', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2025-04-08 14:15:15', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2025-04-08 14:15:15', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2025-04-08 14:15:15', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (118, '对话', 4, 1, 'chat', 'llm/chat/index', NULL, '', 1, 0, 'C', '0', '0', NULL, 'wechat', 'admin', '2025-06-11 11:07:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (119, '知识库', 4, 2, 'knowledge', 'llm/knowledge/index', NULL, '', 1, 0, 'C', '0', '0', NULL, 'education', 'admin', '2025-06-11 11:06:33', '', NULL, '');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2025-04-08 14:15:15', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2025-04-08 14:15:15', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2025-04-08 14:15:15', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2025-04-08 14:15:16', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2025-04-08 14:15:16', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type`) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status`) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 110 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', '地理信息中心', '/tool/gen/synchDb/cmc_chat', '127.0.0.1', '内网IP', '{}', NULL, 1, '', '2025-04-08 14:15:21', 14);
INSERT INTO `sys_oper_log` VALUES (101, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '地理信息中心', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"cmc_chat,cmc_document,cmc_topic\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-04-08 14:22:06', 97);
INSERT INTO `sys_oper_log` VALUES (102, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '地理信息中心', '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"chat\",\"className\":\"CmcChat\",\"columns\":[{\"capJavaField\":\"ChatId\",\"columnComment\":\"聊天记录id\",\"columnId\":1,\"columnName\":\"chat_id\",\"columnType\":\"char(19)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"chatId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TopicId\",\"columnComment\":\"聊天主题id\",\"columnId\":2,\"columnName\":\"topic_id\",\"columnType\":\"char(19)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"topicId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户id\",\"columnId\":3,\"columnName\":\"user_id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Input\",\"columnComment\":\"输入\",\"columnId\":4,\"columnName\":\"input\",\"columnType\":\"text\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"input\",\"java', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-04-08 14:22:32', 57);
INSERT INTO `sys_oper_log` VALUES (103, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '地理信息中心', '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document\",\"className\":\"CmcDocument\",\"columns\":[{\"capJavaField\":\"DocumentId\",\"columnComment\":\"附件id\",\"columnId\":8,\"columnName\":\"document_id\",\"columnType\":\"char(19)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"documentId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ChatId\",\"columnComment\":\"聊天记录id\",\"columnId\":9,\"columnName\":\"chat_id\",\"columnType\":\"char(19)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"chatId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Path\",\"columnComment\":\"附件\",\"columnId\":10,\"columnName\":\"path\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"path\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false}],\"crud\":true,\"functionAuthor\":\"cmc\",\"functionName\":\"cmc聊天附件\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"system\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.system\",\"params\":{},\"sub\":false,\"tableComment\":\"聊天附件表\",\"tableId\":2,\"tableName\":\"cmc_document\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-plus\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-04-08 14:22:41', 26);
INSERT INTO `sys_oper_log` VALUES (104, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '地理信息中心', '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"topic\",\"className\":\"CmcTopic\",\"columns\":[{\"capJavaField\":\"TopicId\",\"columnComment\":\"聊天主题id\",\"columnId\":11,\"columnName\":\"topic_id\",\"columnType\":\"char(19)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"topicId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Topic\",\"columnComment\":\"主题\",\"columnId\":12,\"columnName\":\"topic\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"topic\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":13,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2025-04-08 14:22:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false}],\"crud\":true,\"functionAuthor\":\"cmc\",\"functionName\":\"cmc聊天主题\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"system\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.system\",\"params\":{},\"sub\":false,\"tableComment\":\"聊天主题表\",\"tableId\":3,\"tableName\":\"cmc_topic\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-plus\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-04-08 14:22:49', 22);
INSERT INTO `sys_oper_log` VALUES (105, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '地理信息中心', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"cmc_chat,cmc_document,cmc_topic\"}', NULL, 0, NULL, '2025-04-08 14:23:05', 512);
INSERT INTO `sys_oper_log` VALUES (106, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', '地理信息中心', '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-06-09 14:34:27', 30);
INSERT INTO `sys_oper_log` VALUES (107, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', '地理信息中心', '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-06-09 14:34:28', 13);
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '地理信息中心', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"llm/knowledge\",\"createBy\":\"admin\",\"icon\":\"wechat\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"知识库\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":4,\"path\":\"knowledge\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-06-11 11:06:33', 33);
INSERT INTO `sys_oper_log` VALUES (109, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '地理信息中心', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"llm/chat\",\"createBy\":\"admin\",\"icon\":\"wechat\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"对话\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":4,\"path\":\"chat\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-06-11 11:07:36', 19);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 34 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, '1', '董事长', 1, '0', 'admin', '2024-01-04 14:21:52', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (2, '2', '总经理', 2, '0', 'admin', '2024-01-04 14:22:52', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (3, '3', '董事', 3, '0', 'admin', '2024-01-04 14:32:11', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (4, '4', '党总支书记', 4, '0', 'admin', '2024-01-04 14:34:43', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (5, '5', '工会主席', 5, '0', 'admin', '2024-01-04 14:34:43', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (6, '6', '团委书记', 6, '0', 'admin', '2024-01-04 14:34:43', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (7, '7', '高级顾问', 7, '0', 'admin', '2024-01-04 14:35:34', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (8, '8', '技术顾问', 8, '0', 'admin', '2024-01-04 14:35:40', '', NULL, NULL);
INSERT INTO `sys_post` VALUES (9, '9', '副总经理', 9, '0', 'admin', '2024-01-04 14:35:48', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (10, '10', '秘书', 10, '0', 'admin', '2024-01-04 14:36:08', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (11, '11', '党总支干事', 11, '0', 'admin', '2024-01-04 14:37:29', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (12, '12', '总工程师', 12, '0', 'admin', '2024-01-04 14:37:43', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (13, '13', '总经理助理', 13, '0', 'admin', '2024-01-04 14:38:00', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (14, '14', '副总工程师', 14, '0', 'admin', '2024-01-04 14:42:07', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (15, '15', '主任', 15, '0', 'admin', '2024-01-04 14:39:20', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (16, '16', '副主任', 16, '0', 'admin', '2024-01-04 14:39:34', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (17, '17', '财务总监', 17, '0', 'admin', '2024-01-04 14:40:44', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (18, '18', '专总', 18, '0', 'admin', '2024-01-04 14:40:44', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (19, '19', '经理', 19, '0', 'admin', '2024-01-04 14:48:57', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (20, '20', '副经理', 20, '0', 'admin', '2024-01-04 16:50:16', '', NULL, NULL);
INSERT INTO `sys_post` VALUES (21, '21', '项目主任', 21, '0', 'admin', '2024-01-04 16:49:08', '', NULL, NULL);
INSERT INTO `sys_post` VALUES (22, '22', '项目副主任', 22, '0', 'admin', '2024-01-04 16:49:58', '', NULL, NULL);
INSERT INTO `sys_post` VALUES (23, '23', '专职安全员', 23, '0', 'admin', '2024-01-04 15:32:52', '', NULL, NULL);
INSERT INTO `sys_post` VALUES (24, '24', '工会干事', 24, '0', 'admin', '2024-01-04 14:49:48', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (25, '25', '业务主管', 25, '0', 'admin', '2024-01-04 14:50:20', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (26, '26', '业务助理', 26, '0', 'admin', '2024-01-04 14:51:41', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (27, '27', '办事员', 27, '0', 'admin', '2024-01-04 14:52:29', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (28, '28', '会计', 28, '0', 'admin', '2024-01-04 14:53:13', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (29, '29', '出纳', 29, '0', 'admin', '2024-01-04 14:53:27', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (30, '30', '员工', 30, '0', 'admin', '2024-01-04 14:53:34', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (31, '31', '驾驶员', 31, '0', 'admin', '2024-01-04 14:53:50', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (32, '32', '子公司执行董事', 32, '0', 'admin', '2024-01-04 14:53:55', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (33, '33', '子公司总经理', 33, '0', 'admin', '2024-01-04 14:55:00', NULL, NULL, NULL);
INSERT INTO `sys_post` VALUES (34, '34', '子公司技术顾问', 34, '0', 'admin', '2024-01-04 14:55:00', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2024-07-17 17:40:52', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-04-09 08:50:49', '普通角色');
INSERT INTO `sys_role` VALUES (3, '人事管理员', 'staff', 3, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-05-21 11:04:30', '人事管理员');
INSERT INTO `sys_role` VALUES (4, '设备管理员', 'device', 4, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2024-10-16 09:52:36', '设备管理员');
INSERT INTO `sys_role` VALUES (5, '车辆管理员', 'car', 5, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', '', NULL, '车辆管理员');
INSERT INTO `sys_role` VALUES (6, '资料归档员', 'archive', 6, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-01-21 16:03:20', '资料归档员');
INSERT INTO `sys_role` VALUES (7, '管理层', 'leader', 7, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-03-17 16:25:57', '管理层');
INSERT INTO `sys_role` VALUES (8, '经营管理员', 'business', 8, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-02-21 13:37:10', '经营管理员');
INSERT INTO `sys_role` VALUES (9, '财务管理员', 'finance', 9, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-02-13 16:23:50', '财务管理员');
INSERT INTO `sys_role` VALUES (10, '技术管理员', 'technical', 10, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', '', NULL, '技术管理员');
INSERT INTO `sys_role` VALUES (11, '安全管理员', 'safe', 11, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2025-06-05 10:23:13', '安全管理员');
INSERT INTO `sys_role` VALUES (12, '项目管理员', 'project', 12, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', '', NULL, '项目管理员');
INSERT INTO `sys_role` VALUES (13, '部门负责人', 'dept', 13, '2', 0, 1, '0', '0', 'admin', '2024-07-17 17:40:52', 'admin', '2024-10-21 17:17:53', '部门负责人');
INSERT INTO `sys_role` VALUES (14, '品牌项目管理员', 'brand', 14, '1', 0, 1, '0', '0', 'admin', '2024-10-28 11:36:31', '', NULL, '品牌项目管理员');
INSERT INTO `sys_role` VALUES (15, '项目负责人', 'projectLeader', 15, '1', 0, 1, '0', '0', 'admin', '2024-12-30 10:59:02', 'admin', '2025-01-03 15:06:26', '项目负责人');
INSERT INTO `sys_role` VALUES (16, '财务人员', 'nfinance', 16, '2', 0, 1, '0', '0', 'admin', '2025-02-14 15:39:34', 'admin', '2025-02-14 15:41:21', '财务人员');
INSERT INTO `sys_role` VALUES (17, '学习资料管理员', 'study', 17, '2', 0, 1, '0', '0', 'admin', '2025-03-17 16:27:17', '', NULL, '学习资料管理员');
INSERT INTO `sys_role` VALUES (18, '核算人员', 'check', 17, '1', 0, 1, '0', '0', 'admin', '2025-05-21 15:13:05', 'admin', '2025-05-21 15:14:40', '核算人员');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `dept_id` bigint NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 102);
INSERT INTO `sys_role_dept` VALUES (2, 103);
INSERT INTO `sys_role_dept` VALUES (2, 104);
INSERT INTO `sys_role_dept` VALUES (2, 105);
INSERT INTO `sys_role_dept` VALUES (2, 106);
INSERT INTO `sys_role_dept` VALUES (2, 107);
INSERT INTO `sys_role_dept` VALUES (2, 108);
INSERT INTO `sys_role_dept` VALUES (2, 109);
INSERT INTO `sys_role_dept` VALUES (2, 110);
INSERT INTO `sys_role_dept` VALUES (2, 111);
INSERT INTO `sys_role_dept` VALUES (2, 112);
INSERT INTO `sys_role_dept` VALUES (2, 113);
INSERT INTO `sys_role_dept` VALUES (2, 114);
INSERT INTO `sys_role_dept` VALUES (2, 115);
INSERT INTO `sys_role_dept` VALUES (2, 116);
INSERT INTO `sys_role_dept` VALUES (2, 117);
INSERT INTO `sys_role_dept` VALUES (2, 118);
INSERT INTO `sys_role_dept` VALUES (2, 200);
INSERT INTO `sys_role_dept` VALUES (2, 201);
INSERT INTO `sys_role_dept` VALUES (2, 202);
INSERT INTO `sys_role_dept` VALUES (2, 203);
INSERT INTO `sys_role_dept` VALUES (2, 204);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 4);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 161 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 108, 'admin', '管理员', '0', NULL, '15888888888', '1', '/profile/avatar/头像/男20.png', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2025-06-12 16:09:33', NULL, '2024-05-14 10:41:32', NULL, '2025-06-12 16:09:32', '管理员');
INSERT INTO `sys_user` VALUES (2, 101, '13982275233', '刘光庆', '0', NULL, '13982275233', '0', NULL, '$2a$10$4WCHaa3r8PmoG5Cndi0peuo5XBQ9Qxr4YQMtpC9ydHwZM8EGzvC9y', '0', '0', '172.18.0.1', '2025-06-05 08:45:11', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 08:45:10', NULL);
INSERT INTO `sys_user` VALUES (3, 101, '13808211356', '向发廷', '0', NULL, '13808211356', '0', NULL, '$2a$10$XxEZzRqShD4AWavhpYCkVeHh6sG5ezeQYGUCOaod/rc4AbLSr/Uaq', '1', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', 'admin', '2025-06-09 14:34:28', NULL);
INSERT INTO `sys_user` VALUES (4, 101, '13608089391', '王渊', '0', NULL, '13608089391', '0', NULL, '$2a$10$09XCFc9DQuV2HqEg67kVK.KEHfmkaUJROFb7T7hzt2B.1A9xr2yUG', '0', '0', '172.18.0.1', '2025-04-11 11:01:28', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-07 16:38:07', NULL);
INSERT INTO `sys_user` VALUES (5, 101, '13808210959', '饶兴贵', '0', NULL, '13808210959', '0', NULL, '$2a$10$JPvU4DW4MThpWl6sHLw53uNfDxHJRAD7RvL4JXSflTqJhwahIIBQO', '1', '0', '61.139.22.95', '2024-08-29 16:40:50', NULL, '2024-05-14 10:41:32', 'admin', '2025-06-09 14:34:27', NULL);
INSERT INTO `sys_user` VALUES (6, 101, '13308085432', '阴学军', '0', NULL, '13308085432', '0', NULL, '$2a$10$vSDPsRxfb2rFId/DUZLgsO4q3A/wSMfpKOIOy5rx/rZcijIZFMa6u', '0', '0', '172.18.0.1', '2025-06-04 10:09:19', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 10:09:18', NULL);
INSERT INTO `sys_user` VALUES (7, 101, '13908178105', '樊宽林', '0', NULL, '13908178105', '0', NULL, '$2a$10$hHfyRhsey5eOi/pfmcnMMu8i6S3JkJ0hPUIaWh9OJ2z9ttWJiIi2.', '0', '0', '172.18.0.1', '2025-06-06 08:49:40', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 08:49:40', NULL);
INSERT INTO `sys_user` VALUES (8, 104, '18034708068', '徐婷', '0', NULL, '18034708068', '1', NULL, '$2a$10$YGYFXHgA2FUjtZaW70EGwesPUKWYN7AqqWnEsP3yszg6E8afruc8G', '0', '0', '172.18.0.1', '2025-06-04 12:27:35', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 12:27:35', NULL);
INSERT INTO `sys_user` VALUES (9, 102, '13880963113', '陈洪', '0', NULL, '13880963113', '0', NULL, '$2a$10$W1tYr6jVv9aZIrXZuAkUIuymVbkZnkpsS6jPDiGcNnt3JuQE/B3GG', '0', '0', '172.18.0.1', '2025-06-06 09:03:31', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:03:31', NULL);
INSERT INTO `sys_user` VALUES (10, 102, '13981868188', '刘非', '0', NULL, '13981868188', '0', NULL, '$2a$10$OV2vA6RvBU8yfWGz9.IjROXzE0tbsXZfgQTNbh1VCT1oTre5RTBES', '0', '0', '172.18.0.1', '2025-06-06 09:43:50', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:43:50', NULL);
INSERT INTO `sys_user` VALUES (11, 102, '13882236733', '杨卫', '0', NULL, '13882236733', '0', NULL, '$2a$10$R1kvR4S1b7Q9ysWkkJ7C7eXFgICfRl6AyHyCT8Y9vgPEaiakJxHJ6', '0', '0', '172.18.0.1', '2025-06-06 09:01:32', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:01:32', NULL);
INSERT INTO `sys_user` VALUES (12, 102, '13980583883', '宁瑶', '0', NULL, '13980583883', '0', NULL, '$2a$10$jwyixTJD/48Br21Bn0lfx.b4iDUUGbyQpFa3c7qcoCK537OGl1gPq', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-02-27 11:38:38', NULL);
INSERT INTO `sys_user` VALUES (13, 102, '18190819097', '贾春华', '0', NULL, '18190819097', '0', NULL, '$2a$10$zmfFXk.tGhYUgGE1qiBNc.ygExmFu5agjmwVEDB938cLWf068b8pu', '0', '0', '172.18.0.1', '2025-06-08 14:35:46', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 14:35:46', NULL);
INSERT INTO `sys_user` VALUES (14, 106, '15928150405', '刘楠', '0', NULL, '15928150405', '0', NULL, '$2a$10$AW1Qc/m1uB9muU/1jG2Y/uhh1uiz6/MHEfKVnwWhh6PFBKbUWjGm.', '0', '0', '172.18.0.1', '2025-06-06 15:01:49', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 15:01:49', NULL);
INSERT INTO `sys_user` VALUES (15, 105, '18602830814', '黄梅琳', '0', NULL, '18602830814', '1', NULL, '$2a$10$zyD06LD.N1Va9filuiZ8/eoxXcbZRbUWMV53OcD8VLfM4Xs/pV4xO', '0', '0', '172.18.0.1', '2025-06-05 10:29:48', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 10:29:47', NULL);
INSERT INTO `sys_user` VALUES (16, 104, '13683488600', '陈建贤', '0', NULL, '13683488600', '0', NULL, '$2a$10$m9MQN9zlSiaZ/boH7PGjjeBXSf4ksRHsNSDzbmosKS2qhpsNaJ5dW', '0', '0', '172.18.0.1', '2025-06-06 09:46:38', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:46:37', NULL);
INSERT INTO `sys_user` VALUES (17, 104, '13438165216', '张国芳', '0', '465161069@qq.com', '13438165216', '1', '/profile/avatar/头像/张国芳.jpg', '$2a$10$0KuQ0OZlGhFWZbGL3t1s8.l45/ecvxGdIVtGYoC8FXFwrsbrYnNdy', '0', '0', '172.18.0.1', '2025-06-08 09:12:04', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 09:12:04', NULL);
INSERT INTO `sys_user` VALUES (18, 104, '15181125323', '简鑫', '0', NULL, '15181125323', '1', NULL, '$2a$10$EeX.MYfDEaIc5XjxJBcnJ.GrP/TY1oG/qdNmXhvFxHjouV6QvHCgi', '0', '0', '172.18.0.1', '2025-06-05 09:25:52', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:25:51', NULL);
INSERT INTO `sys_user` VALUES (19, 104, '13378256139', '谢辉波', '0', '511330978@qq.com', '13378256139', '0', '/profile/avatar/头像/谢辉波.jpg', '$2a$10$PJ4LqpBpny216Si34DlKPeIkoFP5xdvL/SBLB4v5eozd18VfNL5mm', '0', '0', '172.18.0.1', '2025-06-05 10:00:04', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 10:00:04', NULL);
INSERT INTO `sys_user` VALUES (20, 105, '13550342375', '李胜才', '0', '289302932@qq.com', '13550342375', '0', NULL, '$2a$10$oV/nB8H0J9cy9yuAeBcjeOP5WKO.T7UiWSkhkIRX21nH5iPouTwXu', '0', '0', '172.18.0.1', '2025-06-04 10:27:15', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 10:27:15', NULL);
INSERT INTO `sys_user` VALUES (21, 105, '13568885428', '杨俊', '0', NULL, '13568885428', '0', NULL, '$2a$10$yW3z4U6JdMGo3n6poXtruu16VL.KcDXKl41Pz/xdHTQo4dTEfvjlK', '0', '0', '172.18.0.1', '2025-06-04 15:13:01', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 15:13:00', NULL);
INSERT INTO `sys_user` VALUES (22, 105, '13882200825', '夏夏', '0', '71298541@qq.com', '13882200825', '1', '/profile/avatar/头像/夏夏.jpg', '$2a$10$pa73I4xpLoUYSiE4AnrsyO/8C/NJbmhhuN7KYH6EfNuWc0A0Kdaei', '0', '0', '172.18.0.1', '2025-06-06 09:46:47', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:46:47', NULL);
INSERT INTO `sys_user` VALUES (23, 105, '18373705527', '柯枭', '0', NULL, '18373705527', '1', NULL, '$2a$10$087ftY2N01MRLXtnmbiFi.5BkERRdJjhgN2dvK.9NKLGaUW5Ng8je', '0', '0', '172.18.0.1', '2025-06-06 09:23:14', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 09:23:14', NULL);
INSERT INTO `sys_user` VALUES (24, 105, '18202833529', '黎超', '0', NULL, '18202833529', '0', NULL, '$2a$10$XpcXQUUnBGUEy69FOaxIfuUBelPd2WdrdcQ15BacdyD5/0Vg0xeY.', '0', '0', '172.18.0.1', '2025-06-06 15:40:37', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 15:40:37', NULL);
INSERT INTO `sys_user` VALUES (25, 105, '13111885671', '刘兴', '0', NULL, '13111885671', '0', NULL, '$2a$10$IKwUUqIkWmYEZj876F9r8elhBg3Rk4z9Qipc11gCn9Uo90nF5ekhi', '1', '0', '172.18.0.1', '2025-02-13 15:50:16', NULL, '2024-05-14 10:41:32', '15181125323', '2025-03-25 09:17:11', NULL);
INSERT INTO `sys_user` VALUES (26, 105, '18782949671', '梁洁', '0', NULL, '18782949671', '1', NULL, '$2a$10$EL2e6Yli8VlZknXAtB4YGetc5a/sW0nKXuklfzaoG9yvf6etWM66y', '0', '0', '172.18.0.1', '2025-06-03 09:51:31', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-03 09:51:31', NULL);
INSERT INTO `sys_user` VALUES (27, 105, '18681251027', '高天沄', '0', '1063541400@qq.com', '18681251027', '0', '/profile/avatar/头像/高天沄.jpg', '$2a$10$oEM/nNx1znkAdN3qAG9L6OWcjsl02EcDnEtEbbuFJMcKqKMAPNEc.', '0', '0', '172.18.0.1', '2025-06-05 09:37:14', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:37:13', NULL);
INSERT INTO `sys_user` VALUES (28, 106, '18780223280', '周文婷', '0', NULL, '18780223280', '1', NULL, '$2a$10$YAQloGwpfHGePtn7wSKoNeLpbkn1eqDRlKhJiZecDl4HdjkqT0nbK', '0', '0', '172.18.0.1', '2025-06-06 13:40:52', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 13:40:51', NULL);
INSERT INTO `sys_user` VALUES (29, 106, '18202802155', '彭敏', '0', NULL, '18202802155', '1', NULL, '$2a$10$d/zAcvZz6xA7NRe/J.ge/uIxvD9xZWDnAvjw0091QvJ6ad/7xQFei', '0', '0', '172.18.0.1', '2025-06-06 15:35:22', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 15:35:22', NULL);
INSERT INTO `sys_user` VALUES (30, 106, '13699682119', '苟丹', '0', NULL, '13699682119', '1', NULL, '$2a$10$ZaD0Px8ltJBUgR0QtGPY6uO0Sw2mK1SRxXUP7CIt47exUyZmPvu9O', '0', '0', '172.18.0.1', '2025-06-06 14:58:14', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 14:58:14', NULL);
INSERT INTO `sys_user` VALUES (31, 106, '15102831685', '宋艺凝', '0', NULL, '15102831685', '1', NULL, '$2a$10$Kr3b5zdATAOBOW0qcVdREOcx9c725jS3DpQN6vrjmNM4ZRq6VAmEC', '0', '0', '172.18.0.1', '2025-06-06 10:51:34', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 10:51:34', NULL);
INSERT INTO `sys_user` VALUES (32, 107, '18280462009', '刘媛媛', '0', NULL, '18280462009', '1', NULL, '$2a$10$8Z8rmEVqyzetlqoVJ50aYOb8EUWOOx0lje8wWPXEFQzncGs30cE6q', '0', '0', '172.18.0.1', '2025-06-08 15:18:36', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 15:18:36', NULL);
INSERT INTO `sys_user` VALUES (33, 107, '18200194440', '吴振', '0', NULL, '18200194440', '0', NULL, '$2a$10$kOcMJSSEN5V1/hA2sDC.hukGYR7NHBGYgm6NU/VA.san6IcbBmUma', '0', '0', '172.18.0.1', '2025-05-31 11:26:45', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-31 11:26:45', NULL);
INSERT INTO `sys_user` VALUES (34, 107, '15892280776', '王刚', '0', NULL, '15892280776', '0', NULL, '$2a$10$qslnVyveZOgKwtmmboHDeeJv6cC8b.wfASpV2SjuJc.tnJF4qPcsS', '0', '0', '172.18.0.1', '2025-06-04 09:17:55', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 09:17:54', NULL);
INSERT INTO `sys_user` VALUES (35, 107, '18140026972', '朱倪强', '0', NULL, '18140026972', '0', NULL, '$2a$10$3Z44xOpRy8/22xZo3camuO/SfNasAO.ogjjuvn9eGc4EXuX29fri2', '0', '0', '172.18.0.1', '2025-05-23 16:49:13', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:34:18', NULL);
INSERT INTO `sys_user` VALUES (36, 107, '18408248664', '李圆', '0', NULL, '18408248664', '1', NULL, '$2a$10$Or/kNE3LNFwVQhpLNAahLOF80HqlBeapdu07HKK9I1rED/kFgRp5K', '0', '0', '172.18.0.1', '2025-05-31 12:44:31', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-31 12:44:31', NULL);
INSERT INTO `sys_user` VALUES (37, 107, '18783205676', '李泳龙', '0', NULL, '18783205676', '0', NULL, '$2a$10$abJDD/xhstEHkM0CGe4VT.8KJ3XaAKT.G9TLptxSKeJwxVbo9GiOS', '0', '0', '172.18.0.1', '2025-05-02 16:12:40', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:35:24', NULL);
INSERT INTO `sys_user` VALUES (38, 107, '13684023317', '唐伟', '0', NULL, '13684023317', '0', NULL, '$2a$10$Ik4gwsPn3sLz1cpW1w1KKufLjFcJ/ksl4Zhj9Dtjkx7/lY4eXZRL2', '0', '0', '172.18.0.1', '2025-04-08 10:27:02', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:35:41', NULL);
INSERT INTO `sys_user` VALUES (39, 108, '13402863790', '何杰', '0', NULL, '13402863790', '0', NULL, '$2a$10$jIPUDctnSNeCZenurHTExOhihrxAwdx1SOsuKOoQ17KVSEhS4ork.', '0', '0', '172.18.0.1', '2025-06-05 15:11:45', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 15:11:45', NULL);
INSERT INTO `sys_user` VALUES (40, 108, '18224091291', '杨玉婧', '0', NULL, '18224091291', '1', NULL, '$2a$10$L3TZedLjQfMitGpaZCY4YuVzHvHtYI0UgCsUB4NzV19RLntscMymW', '0', '0', '172.18.0.1', '2025-04-23 22:51:46', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:38:31', NULL);
INSERT INTO `sys_user` VALUES (41, 108, '15196615885', '余思翰', '0', NULL, '15196615885', '1', NULL, '$2a$10$wo2h3hpTUUXbZZhpvxC9Se0x.C5XbiP39etFUT7F728xe5AWealW.', '0', '0', '172.18.0.1', '2025-06-04 09:18:39', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 09:18:38', '');
INSERT INTO `sys_user` VALUES (42, 108, '17716873691', '阮梦妍', '0', NULL, '17716873691', '1', NULL, '$2a$10$U42RXEyCC4Esv5IIn6mBo.pkauJpk0ZF6Ex32liU0L5CPhBsb2NRm', '0', '0', '172.18.0.1', '2025-04-03 15:40:47', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:39:10', NULL);
INSERT INTO `sys_user` VALUES (43, 111, '15881196342', '赵芩', '0', NULL, '15881196342', '1', NULL, '$2a$10$USH/HIanoHKiCl6KLs4NHOO4YUwPOhOx35zHQ7Lv69JR.zLtKBEfC', '0', '0', '221.237.19.97', '2024-08-28 10:39:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:07:40', NULL);
INSERT INTO `sys_user` VALUES (44, 108, '18502889383', '王荣华', '0', NULL, '18502889383', '0', NULL, '$2a$10$ES427AeNTaLUx9souQVCSuz/4IqWxgCpFHpKKo6ZDKX2Wh.qKSTt2', '0', '0', '172.18.0.1', '2025-05-27 15:14:35', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-27 15:14:34', NULL);
INSERT INTO `sys_user` VALUES (45, 108, '19982093641', '屈亚星', '0', NULL, '19982093641', '1', NULL, '$2a$10$DOdj4k9J234saeC08Gym.ug4RqF/RnFdKkFmg37BxLMwkiTaTupYO', '0', '0', '172.18.0.1', '2025-05-16 13:50:00', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 16:40:23', NULL);
INSERT INTO `sys_user` VALUES (46, 109, '13880509805', '吴凯', '0', NULL, '13880509805', '0', NULL, '$2a$10$HdI.PHZWJlgQOM59/5iqnu0ZFX4lJCHb9T0X424QyLULsuUyyyG.W', '0', '0', '172.18.0.1', '2025-06-06 22:48:14', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 22:48:13', NULL);
INSERT INTO `sys_user` VALUES (47, 109, '13882148315', '陈尚云', '0', NULL, '13882148315', '0', NULL, '$2a$10$8HPMYnbcfBhgLFHVmcbzB.BpYyoAnmI7I15UFVy.gmNhblmWEwx0S', '4', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:02:47', NULL);
INSERT INTO `sys_user` VALUES (48, 109, '13708077449', '马如坤', '0', NULL, '13708077449', '0', NULL, '$2a$10$7hSRqLaFezX8WKZUKTFOR.C6UKR5RzL6EkkIsMRtN1Jqwvz2opffS', '4', '0', '172.18.0.1', '2025-05-28 08:20:08', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:03:03', NULL);
INSERT INTO `sys_user` VALUES (49, 109, '13981911565', '李旭', '0', NULL, '13981911565', '0', NULL, '$2a$10$IFZVnYf7cLcBdhC4CZhynOs3UhF4P89BQpSm8MBcobT0XXeOMV0MO', '2', '0', '221.237.17.30', '2025-01-24 09:32:19', NULL, '2024-05-14 10:41:32', '15181125323', '2025-02-24 09:16:02', NULL);
INSERT INTO `sys_user` VALUES (50, 109, '13684088875', '张进', '0', NULL, '13684088875', '0', '/profile/avatar/头像/张进.jpg', '$2a$10$i59KQS18N9HU2om/9KMmQeGemYzsgnPYqYuJ6ScR8InyHCVoQ1wYy', '0', '0', '172.18.0.1', '2025-06-05 18:53:37', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 18:53:37', NULL);
INSERT INTO `sys_user` VALUES (51, 109, '13550225550', '冉洪芳', '0', NULL, '13550225550', '1', NULL, '$2a$10$SXdj6bvRnasrgLNODw0LSehST5N6EN7KSrZOVatU43Rfs/1pkvUli', '0', '0', '172.18.0.1', '2025-03-31 15:50:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:03:48', NULL);
INSERT INTO `sys_user` VALUES (52, 109, '13880738350', '周文婷', '0', NULL, '13880738350', '1', NULL, '$2a$10$WB.NS6/xUuPbQcfCq.Vhju9hBgnNTU8AdfIlQFoJtbkEFlZfJCjzy', '0', '0', '172.18.0.1', '2025-06-06 11:21:50', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 11:21:49', NULL);
INSERT INTO `sys_user` VALUES (53, 109, '13558636992', '谭君', '0', NULL, '13558636992', '1', NULL, '$2a$10$6nV5Ln3qVV0gZFSQ.bC.SObNSOycCpJVmM9/2ZLRMKqtNXM6Sl2qS', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:05:35', NULL);
INSERT INTO `sys_user` VALUES (54, 109, '13658078979', '王晶丽', '0', NULL, '13658078979', '1', NULL, '$2a$10$A3IyBHGPCetKOBY6ZRD7b.Gw3P8ChWEH9eZbFN8iwFrQ97.rDvcEO', '0', '0', '172.18.0.1', '2025-06-05 09:00:13', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:00:12', NULL);
INSERT INTO `sys_user` VALUES (55, 109, '13488986700', '罗业华', '0', NULL, '13488986700', '0', NULL, '$2a$10$8VMAWj0OrUynUbW5k0Gy1egnO.yblhCvHzRB1K7KZLHGBG0e38ki2', '0', '0', '172.18.0.1', '2025-06-07 09:12:02', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-07 09:12:01', NULL);
INSERT INTO `sys_user` VALUES (56, 109, '13540297596', '郎悟灵', '0', NULL, '13540297596', '1', NULL, '$2a$10$1IlnRx/FUq7.ob3FC9KNyurA4rwVDh/P8T0lrc79yUYXSnafdvqf.', '0', '0', '172.18.0.1', '2025-05-28 17:11:08', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 17:11:08', NULL);
INSERT INTO `sys_user` VALUES (57, 109, '18030862435', '黄俊峰', '0', NULL, '18030862435', '0', NULL, '$2a$10$yqCYXgHeWb0ZySk0fZTgMegw.n1fY2KnuWG4MBw6Mh/4HWJigl3Nq', '0', '0', '172.18.0.1', '2025-02-25 14:36:25', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:09:31', NULL);
INSERT INTO `sys_user` VALUES (58, 109, '13678018998', '张明勇', '0', NULL, '13678018998', '0', NULL, '$2a$10$5an7Wz0MFs/AR3SFEU2pWuRRtHgMoyBtPZga.seyQDe22MMlS2RzS', '0', '0', '172.18.0.1', '2025-06-06 19:18:39', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 19:18:38', NULL);
INSERT INTO `sys_user` VALUES (59, 110, '18828096127', '朱静', '0', NULL, '18828096127', '0', NULL, '$2a$10$mo7cUPu7EGEOH2eBBZRCf.FaP6QOX8yN3goN.ZHS23DPCE8vnnfze', '0', '0', '172.18.0.1', '2025-06-08 21:54:58', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 21:54:58', NULL);
INSERT INTO `sys_user` VALUES (60, 110, '18782047395', '雷情情', '0', NULL, '18782047395', '1', NULL, '$2a$10$QgfK66AJR0hfJvG5SN2c7.vKUuy/MBoezX9Ade3MhRvj13zmp97F.', '0', '0', '172.18.0.1', '2025-06-07 10:38:58', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-07 10:38:57', NULL);
INSERT INTO `sys_user` VALUES (61, 110, '15881027005', '赵洪', '0', NULL, '15881027005', '0', '/profile/avatar/头像/赵洪.jpg', '$2a$10$PiM2Mwc1B5086626PWDAGehZWQgSoK/nE3sAksaY8PKIhb5gDLFFS', '0', '0', '172.18.0.1', '2025-06-04 12:45:05', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 12:45:04', NULL);
INSERT INTO `sys_user` VALUES (62, 110, '13668275672', '刘向东', '0', NULL, '13668275672', '0', NULL, '$2a$10$js8/PglLkF9rjBfi.NOHqOS3IlGX.BET9sGbSGviCkvfjr4h.padi', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:13:31', NULL);
INSERT INTO `sys_user` VALUES (63, 110, '13880738396', '徐志勇', '0', NULL, '13880738396', '0', NULL, '$2a$10$n5wosgfrd.S6oQN1aB5YpuBq9UfgsyraQkFE.BqKsjSSKNM3h8Bdq', '0', '0', '172.18.0.1', '2025-06-08 10:32:05', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 10:32:04', NULL);
INSERT INTO `sys_user` VALUES (64, 110, '15828108217', '李敏', '0', NULL, '15828108217', '1', NULL, '$2a$10$FDgxnBR.GY6w6/0qVfBkoebsRbrJuHOR.0zJMCDPClAZ69ilZusMu', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:14:57', NULL);
INSERT INTO `sys_user` VALUES (65, 110, '13689063294', '何玲', '0', NULL, '13689063294', '1', NULL, '$2a$10$GuZagIP4q93YIIt4G9/a5enhLPt8HG/MxAQ0XqTN1wCInCPQ/GEve', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:15:34', NULL);
INSERT INTO `sys_user` VALUES (66, 110, '15982266763', '谭天宇', '0', NULL, '15982266763', '0', NULL, '$2a$10$JupV2gsWkcgd49ZiyXWZvOnOI70X4alFOz.pZlZyR0vlyquKcYmSy', '0', '0', '172.18.0.1', '2025-06-06 10:27:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 10:27:27', NULL);
INSERT INTO `sys_user` VALUES (67, 110, '18384964273', '李丽昕', '0', NULL, '18384964273', '1', NULL, '$2a$10$O4TLFbjy/MBKua8BvOvBTeeLtw11JsXFSMOzRQXqjxVFd80Y0Iyg2', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:16:12', NULL);
INSERT INTO `sys_user` VALUES (68, 110, '15108259951', '陈波', '0', NULL, '15108259951', '0', NULL, '$2a$10$p4UrURwX/V6Lm.l/PExIO.T7pt9JlZkypXgvKx3owFy6e6e6tp0iC', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:16:39', NULL);
INSERT INTO `sys_user` VALUES (69, 110, '18483229925', '张敏', '0', NULL, '18483229925', '1', NULL, '$2a$10$A/ZuN4cQD1fabivIPn3o5.Sjn1FtNP3QYMX11qnsDNa3Zj2N923Ma', '0', '0', '61.139.20.83', '2024-12-05 13:31:57', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:17:06', NULL);
INSERT INTO `sys_user` VALUES (70, 110, '15308209119', '李磊', '0', NULL, '15308209119', '0', NULL, '$2a$10$OpSCDgQSt0WY2DTeL95QsuuI31vg8B.H7QfXRZt94Ft9TjRBAckSK', '0', '0', '172.18.0.1', '2025-06-01 13:09:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-01 13:09:26', NULL);
INSERT INTO `sys_user` VALUES (71, 110, '18190687602', '杨为康', '0', NULL, '18190687602', '0', NULL, '$2a$10$XnffnO7hASO3Um/IMHK/becjS1VvFg.4tWqFB6xM1Za0SBFl62CY.', '0', '0', '172.18.0.1', '2025-06-08 22:04:11', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 22:04:10', NULL);
INSERT INTO `sys_user` VALUES (72, 110, '18048613219', '刘轩庭', '0', NULL, '18048613219', '0', NULL, '$2a$10$twHPkz03NX3/E0xtmx.F7uuTi8l.AxLbGKL0ndo7WQUVvCd9FO1oK', '0', '0', '172.18.0.1', '2025-06-08 20:38:29', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 20:38:28', NULL);
INSERT INTO `sys_user` VALUES (73, 110, '18482156612', '廖友福', '0', NULL, '18482156612', '0', NULL, '$2a$10$kf8vcylEjp2E0/znQ2v15.diFx4xqPE1tv0VnfnTE04jcK5/s3N8S', '0', '0', '172.18.0.1', '2025-06-08 21:26:53', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 21:26:53', NULL);
INSERT INTO `sys_user` VALUES (74, 110, '13880417112', '潘林海', '0', NULL, '13880417112', '0', NULL, '$2a$10$OtXij7iRbnOlOuMXAFc4K.rEwEO4FjEa9TvuEraFtOoX/KZCUS.YK', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:19:40', NULL);
INSERT INTO `sys_user` VALUES (75, 110, '13518119939', '邓锡全', '0', NULL, '13518119939', '0', NULL, '$2a$10$.HLmQ.2lSPtoFndXPwM8Ge7bkkTTdh48FU4fd3zwEMIXSAz/8PNXG', '0', '0', '172.18.0.1', '2025-06-07 18:34:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-07 18:34:26', NULL);
INSERT INTO `sys_user` VALUES (76, 110, '15208122776', '张杰', '0', NULL, '15208122776', '0', NULL, '$2a$10$Ajd7bCyQxw0Iy7dbkN02f.k3B3I/e/IbxAKdKWlWIsiaoDQqnNONe', '0', '0', '172.18.0.1', '2025-06-03 14:39:37', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-03 14:39:37', NULL);
INSERT INTO `sys_user` VALUES (77, 110, '17345094889', '廖双', '0', NULL, '17345094889', '0', NULL, '$2a$10$UuRKlqbQGRWcfxuI5vudR.p4GjGXFPCLhjBJlFTaY6EbVvMuVngvm', '0', '0', '172.18.0.1', '2025-06-06 10:01:29', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 10:01:28', NULL);
INSERT INTO `sys_user` VALUES (78, 110, '15520996706', '廖吉兴', '0', NULL, '15520996706', '0', NULL, '$2a$10$kXWC8nSas7TnOC/YvwjnTOmd7PUVaaKwTiD2TuyTwWvQl1cQPYzZ.', '0', '0', '172.18.0.1', '2025-05-20 10:19:26', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:21:05', NULL);
INSERT INTO `sys_user` VALUES (79, 110, '15692823805', '王海宾', '0', NULL, '15692823805', '0', NULL, '$2a$10$lw/hTY.2CP7g5ma/YCD41OtFqqlmXhhkWU7uEZOm.r4cBq61aCj4y', '0', '0', '172.18.0.1', '2025-06-08 23:04:44', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 23:04:44', NULL);
INSERT INTO `sys_user` VALUES (80, 110, '18408201550', '邹帅民', '0', NULL, '18408201550', '0', NULL, '$2a$10$nJsXPu9whJ81JY/ZBsE10OnlIlQgfBbyp5pS0tHtJfgKsQSiGXHou', '0', '0', '172.18.0.1', '2025-06-06 11:18:31', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 11:18:31', NULL);
INSERT INTO `sys_user` VALUES (81, 110, '18780290087', '苟旭', '0', NULL, '18780290087', '0', NULL, '$2a$10$U4SiGPDcAL4xLAnwZH3zIeg.SXJZ/RGUxuAFXlhNs9L9fr/d6Buhm', '0', '0', '172.18.0.1', '2025-06-06 15:35:03', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 15:35:02', NULL);
INSERT INTO `sys_user` VALUES (82, 110, '18483229950', '唐浩', '0', NULL, '18483229950', '0', NULL, '$2a$10$Gkg4z66R9HE5xpdS8EYHw.Ewel2YA5n7CltcTKIkU7d.INkB517Z2', '0', '0', '172.18.0.1', '2025-05-06 19:45:56', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:22:53', NULL);
INSERT INTO `sys_user` VALUES (83, 111, '13540773353', '杨振', '0', NULL, '13540773353', '0', NULL, '$2a$10$eJV9RhF9GFm0a/DzMvVZn.66e/v/cp1C.MdZ96V/.6WcJBZv4.H0C', '0', '0', '172.18.0.1', '2025-06-08 11:27:44', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 11:27:43', NULL);
INSERT INTO `sys_user` VALUES (84, 111, '18380220140', '甘雨婷', '0', NULL, '18380220140', '1', NULL, '$2a$10$sHIQ5xqAjUYgzCvrGs0Jy.iLHCqyOOBOLk1VOUR1rIafdkr7gt2Xa', '0', '0', '172.18.0.1', '2025-06-03 08:58:38', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-03 08:58:37', NULL);
INSERT INTO `sys_user` VALUES (85, 111, '13540422960', '邹霞', '0', NULL, '13540422960', '1', NULL, '$2a$10$RDi9jVpIVTiMj5r3s4VpDuTH58qV/tQUHJkqa8Uy1rPatcvJx2AGC', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:10:03', NULL);
INSERT INTO `sys_user` VALUES (86, 111, '13488985627', '罗声燕', '0', NULL, '13488985627', '1', NULL, '$2a$10$CtWwfYcrgBtraV3xqhQhV.kWik4rZ4822ASd8W3h5.wZc0uodL8Yy', '0', '0', '172.18.0.1', '2025-02-19 15:19:34', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:10:41', NULL);
INSERT INTO `sys_user` VALUES (87, 111, '18227609102', '王琴', '0', NULL, '18227609102', '1', NULL, '$2a$10$eez8lO.1lJINr/er1fdE6Omhzay2jenfJL6FcIZYutqYgMoB8f5Cy', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:11:34', NULL);
INSERT INTO `sys_user` VALUES (88, 111, '15281034798', '李静', '0', NULL, '15281034798', '1', NULL, '$2a$10$ExRAx5XVRDTVJVFqNBf0YO6htWe/U3FiWgZP.81viqH2rSUswlNq.', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:11:58', NULL);
INSERT INTO `sys_user` VALUES (89, 111, '18380143305', '刘垚', '0', NULL, '18380143305', '1', NULL, '$2a$10$8k/.gHxOoxOPDAuqB8k3wefRcxNCGavLsYrxVQvZb8yqS3TjuwBwq', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:12:37', NULL);
INSERT INTO `sys_user` VALUES (90, 111, '15208298451', '李杨', '0', NULL, '15208298451', '0', NULL, '$2a$10$gC2KXrcQKIHY/QElMfztdOpnH8DydgNMJPsrk3DfUNTkou5/CgINa', '0', '0', '172.18.0.1', '2025-05-26 13:48:28', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:13:45', NULL);
INSERT INTO `sys_user` VALUES (91, 111, '18990913384', '朱姝', '0', NULL, '18990913384', '1', NULL, '$2a$10$OWNIsCHFQJOKV43X1IY79.U3qkF5.MWvI7xpxKUy.hru47I/KwbhG', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:14:21', NULL);
INSERT INTO `sys_user` VALUES (92, 111, '15108355309', '张韦', '0', NULL, '15108355309', '0', NULL, '$2a$10$J.6AFKcQd1o/LmFmYTFa0OLU/37A6AoxjkzZSuKa31VVQX37Uyv46', '0', '0', '172.18.0.1', '2025-06-01 13:08:37', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-01 13:08:36', NULL);
INSERT INTO `sys_user` VALUES (93, 111, '18108260500', '黄建春', '0', NULL, '18108260500', '0', NULL, '$2a$10$t5eQZ/jNLPtwrIQ.mKJDXeyatdyVTf45mllYihLrLtFJ9aUVbWDJ6', '0', '0', '172.18.0.1', '2025-05-16 00:56:27', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:21:06', NULL);
INSERT INTO `sys_user` VALUES (94, 111, '13881755761', '廖绍毅', '0', NULL, '13881755761', '0', NULL, '$2a$10$0AhNQf6x86KEbjoRwjPTJ.Qh9GLubsv5fI1GcXhiErvb1TZ3z5n8e', '0', '0', '172.18.0.1', '2025-06-01 18:02:13', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-01 18:02:13', NULL);
INSERT INTO `sys_user` VALUES (95, 111, '15700353317', '杨晶', '0', NULL, '15700353317', '0', NULL, '$2a$10$Zb7h3keORdWDcfKWwOfaye8B7eAtBSOWpAcleWPL1nbB/Uz4TH2MO', '0', '0', '172.18.0.1', '2025-06-05 16:28:14', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 16:28:13', NULL);
INSERT INTO `sys_user` VALUES (96, 111, '13618069959', '蒋剑虹', '0', NULL, '13618069959', '0', NULL, '$2a$10$Jrxgfpg/WjilHF7EnAFf1eTf0UJrJjpHa3iZFRr4WBUgiRg5q8MvK', '0', '0', '139.206.13.182', '2024-12-01 08:26:11', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:22:34', NULL);
INSERT INTO `sys_user` VALUES (97, 111, '13882487125', '赵明焱', '0', NULL, '13882487125', '0', NULL, '$2a$10$hrP8JWBFl.ZcLlB6pLzRMO9Ar1vprif6JHUvkJy1Ubh158eH5WdyC', '0', '0', '172.18.0.1', '2025-06-04 14:07:59', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-04 14:07:58', NULL);
INSERT INTO `sys_user` VALUES (98, 111, '18228226661', '董旭鹏', '0', NULL, '18228226661', '0', NULL, '$2a$10$26NgPI5cVV9ov01myLEF7.qjPg6P95DbOEAtrAzexqp2equ4evvp6', '0', '0', '172.18.0.1', '2025-05-07 11:36:26', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:23:16', NULL);
INSERT INTO `sys_user` VALUES (99, 111, '15775308748', '邓汶滨', '0', NULL, '15775308748', '0', NULL, '$2a$10$ht/hhTvbyTQgjdRVp5GJtO/vVOgCpvvMg9vreHyLBR3EkEeAIBLhG', '0', '0', '172.18.0.1', '2025-06-05 09:28:16', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:28:16', NULL);
INSERT INTO `sys_user` VALUES (100, 111, '19949408104', '罗毅', '0', NULL, '19949408104', '0', NULL, '$2a$10$TIkS/Y7may9rJJvIP8Kf.uH6/G7Tu2MlzR9QzxKeHCM/FrGRQQc7K', '1', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2024-09-18 13:49:08', NULL);
INSERT INTO `sys_user` VALUES (101, 112, '13688460154', '周全', '0', '178655376@qq.com', '13688460154', '0', '/profile/avatar/头像/周全.jpg', '$2a$10$16mWA4SNfWSSfpMxlgfbXuK8MCGUIL8x.cv8cI5oHK4vgbdDKUy2i', '0', '0', '172.18.0.1', '2025-06-07 09:59:09', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-07 09:59:09', NULL);
INSERT INTO `sys_user` VALUES (102, 112, '13688404696', '柏金川', '0', NULL, '13688404696', '0', '/profile/avatar/头像/柏金川.jpg', '$2a$10$zhndohHzepbqa2B4SXzyBe5qz2RUFTth.D6RV7PCSaCXMm2gRd5wW', '0', '0', '172.18.0.1', '2025-05-30 11:19:57', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 11:19:57', NULL);
INSERT INTO `sys_user` VALUES (103, 112, '13594658239', '黄安堂', '0', '1044790306@qq.com', '13594658239', '0', NULL, '$2a$10$DERO2uRp2M0WYmNtBnTA.eVRo7zOSsxlblVhyCi1e19PBwaJ6UwrG', '0', '0', '172.18.0.1', '2025-06-05 08:52:54', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 08:52:54', NULL);
INSERT INTO `sys_user` VALUES (104, 112, '13408566079', '李学勇', '0', NULL, '13408566079', '0', NULL, '$2a$10$LN00CEjwzzQ5O2d1HIvuEe8iJuH.IIJBape7z5RnoO8O8PBjVhmhm', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:58:27', NULL);
INSERT INTO `sys_user` VALUES (105, 112, '15881283512', '陈俊恺', '0', NULL, '15881283512', '0', NULL, '$2a$10$nw2NyCywGj2MC6vc9.duF.S4hkstAF.CQ/Zp77/2.Us9y.aaLbFsW', '0', '0', '172.18.0.1', '2025-06-05 07:38:53', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 07:38:53', NULL);
INSERT INTO `sys_user` VALUES (106, 112, '15883351306', '彭永红', '0', NULL, '15883351306', '0', NULL, '$2a$10$1MBqdXzPzh.Ns36ue1t6Jukgjmg6ajdjq2A2OoQVOkRIcGyIPxiBC', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:59:45', NULL);
INSERT INTO `sys_user` VALUES (107, 112, '18281010079', '邓静', '0', NULL, '18281010079', '0', NULL, '$2a$10$mhJbl/IxvxlTkBiOa2iw2ub3TGEV1HEMpVjTymkQH.L2dc/Mc2U3u', '1', '0', '172.18.0.1', '2025-03-04 18:23:51', NULL, '2024-05-14 10:41:32', '15181125323', '2025-03-19 11:08:41', NULL);
INSERT INTO `sys_user` VALUES (108, 112, '18328739381', '刘庆波', '0', NULL, '18328739381', '0', NULL, '$2a$10$yWSfLMdc9IjR5UeoSw6Cg.tT3s7OiMGjOIQHcK6LidUJoEPnJR62e', '0', '0', '172.18.0.1', '2025-05-31 12:23:42', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-31 12:23:42', NULL);
INSERT INTO `sys_user` VALUES (109, 112, '18205207306', '高强', '0', NULL, '18205207306', '0', NULL, '$2a$10$x/C4qUuBeh.E6NDxUTM56.JLph06y08sN822RwXOZDEpddwBUEyBy', '0', '0', '172.18.0.1', '2025-06-08 23:59:46', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 23:59:45', NULL);
INSERT INTO `sys_user` VALUES (110, 112, '18380411075', '韩兴国', '0', NULL, '18380411075', '0', NULL, '$2a$10$1iIUt.FPLhL3TyZ1ysgttuFFIsrpYNXGFAxPbK585uamUXaNyt2JG', '0', '0', '172.18.0.1', '2025-06-08 17:31:51', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-08 17:31:51', NULL);
INSERT INTO `sys_user` VALUES (111, 112, '13693480782', '何安', '0', NULL, '13693480782', '0', NULL, '$2a$10$cx3q5IGQIMvN8EXPJFSg/uwMYVEea19GrKQRTJ6NuVPnHfTERSo1K', '1', '0', '172.18.0.1', '2025-03-17 23:10:04', NULL, '2024-05-14 10:41:32', '15181125323', '2025-04-10 15:14:39', NULL);
INSERT INTO `sys_user` VALUES (112, 112, '15802829286', '向艳雄', '0', NULL, '15802829286', '0', NULL, '$2a$10$q6gyo1EMogZKxr9SBoOZYe9gm.sYJLuw1DzJEo4y0LntlFvirzR0u', '1', '0', '172.18.0.1', '2025-03-18 14:56:01', NULL, '2024-05-14 10:41:32', '13688460154', '2025-03-25 10:22:09', NULL);
INSERT INTO `sys_user` VALUES (113, 112, '18113169528', '蒲帆', '0', '337535134@qq.com', '18113169528', '0', '/profile/avatar/头像/蒲帆.jpg', '$2a$10$PKjxsq.V3TQRdpO0JoERWeE7TZXJyt2pi2CuC4xNoZviip.Lx.0w6', '0', '0', '172.18.0.1', '2025-06-07 22:10:26', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-07 22:10:26', NULL);
INSERT INTO `sys_user` VALUES (114, 112, '13628057328', '薛帅', '0', NULL, '13628057328', '0', NULL, '$2a$10$GkIiJPATc5GamXB9dh5ipeXMIfw0IGlK73BzZS724lvXeGcRB0mUy', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 11:01:35', NULL);
INSERT INTO `sys_user` VALUES (115, 112, '17709008823', '魏琪豪', '0', NULL, '17709008823', '0', NULL, '$2a$10$Lp2GzuWRvB.sZrIkBbgmL.9xxd6oVps9ndJsJ7KJ1TK9Ab7Momi8K', '0', '0', '172.18.0.1', '2025-06-05 09:18:08', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:18:08', NULL);
INSERT INTO `sys_user` VALUES (116, 113, '13980688458', '段文祥', '0', '290752981@qq.com', '13980688458', '0', '/profile/avatar/头像/段文祥.jpg', '$2a$10$lgVll1INYHMyuzx5.AAI.eMqh6FKowzgNbpngQ2hNfLW2FN6A2tj6', '0', '0', '172.18.0.1', '2025-06-06 10:04:44', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 10:04:44', NULL);
INSERT INTO `sys_user` VALUES (117, 113, '18980006770', '张伟', '0', NULL, '18980006770', '0', NULL, '$2a$10$kUM4jURrrQne9Dov9q35LOTqIghgbiKGYdfU7JQ.8dm1QsgKGwX.6', '0', '0', '172.18.0.1', '2025-06-05 09:37:05', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:37:04', NULL);
INSERT INTO `sys_user` VALUES (118, 113, '15298033499', '万明', '0', NULL, '15298033499', '0', NULL, '$2a$10$wwLe826KZWh/2N7ljQ5G2.Rx89sHuvX6ZMYBvXkL3EKr05A3bGs7u', '0', '0', '172.18.0.1', '2025-05-30 15:06:10', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 15:06:10', NULL);
INSERT INTO `sys_user` VALUES (119, 113, '18582552495', '张可', '0', NULL, '18582552495', '0', NULL, '$2a$10$Y.zIJP4JgslVI5cxLLSl/uvj0rkTpgM8N2SBV1gwpxqm2R24Jxs6q', '0', '0', '172.18.0.1', '2025-04-28 10:51:25', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 13:58:57', NULL);
INSERT INTO `sys_user` VALUES (120, 202, '13551823637', '李锋', '0', '276173784@qq.com', '13551823637', '0', NULL, '$2a$10$Pcb1LR0RITPCHtngd167P.gibP2In4l7w/5p0OVFUodYaAq1RvjV2', '0', '0', '172.18.0.1', '2025-05-30 14:26:22', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 14:26:21', NULL);
INSERT INTO `sys_user` VALUES (121, 203, '13881397406', '张元锋', '0', NULL, '13881397406', '0', NULL, '$2a$10$Iy7rqWlJbiAB/ARLrCLxMutEwtp7jvOk2rcPqZAAAgPQyS.dyup86', '0', '0', '172.18.0.1', '2025-05-26 17:01:38', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:26:39', NULL);
INSERT INTO `sys_user` VALUES (122, 108, '18602865330', '钱俊锦', '0', NULL, '18602865330', '0', NULL, '$2a$10$sONzSB0TDipF0S6NR8bfhOQrnWzkExpBP2E9ra35oACn0mA4N/zB.', '0', '0', '172.18.0.1', '2025-05-30 11:32:47', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 11:32:47', NULL);
INSERT INTO `sys_user` VALUES (123, 111, '17311677347', '陈伟', '0', NULL, '17311677347', '0', NULL, '$2a$10$KkMJvKDpdA6THOAgp1gEKu2F8YO9yWQv4NlvW2VQ1u16m7BkRe/Zu', '1', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-03-12 10:17:16', NULL);
INSERT INTO `sys_user` VALUES (124, 204, '18482173451', '冉凉南', '0', NULL, '18482173451', '0', NULL, '$2a$10$pnreJEJVT4J7ph9gdmk.gugHC41vNo62XLwN81u2UTHv6mjPEuice', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:28:23', NULL);
INSERT INTO `sys_user` VALUES (125, 202, '18382319155', '谢承东', '0', NULL, '18382319155', '0', NULL, '$2a$10$TCy/nKEHPlo3Dxhmj0aqUewRlgQ798wSMA7oXUqzBj1IMMEdUB19C', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:25:56', NULL);
INSERT INTO `sys_user` VALUES (126, 203, '18227480379', '周炎', '0', NULL, '18227480379', '0', NULL, '$2a$10$.pniFwppp7xnbDVrhQ84p.Q9KP.U8bBYpnherozUd7Cq20d45froW', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:27:18', NULL);
INSERT INTO `sys_user` VALUES (127, 204, '18140430240', '胡庆', '0', NULL, '18140430240', '0', NULL, '$2a$10$arMU8qnGh36uNxeUdpcdTuu9qNdENZY7k3AfJezylOlrtyTJEkzvm', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:29:02', NULL);
INSERT INTO `sys_user` VALUES (128, 203, '18780029464', '何行', '0', NULL, '18780029464', '0', NULL, '$2a$10$cfPj9VyZbdxRr9k66k1L7uwTI/wsieGwhxl7jfKBuf4/fGjEAq2yO', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 10:27:54', NULL);
INSERT INTO `sys_user` VALUES (129, 200, '18283500919', '杨良轩', '0', NULL, '18283500919', '0', NULL, '$2a$10$13MD0vpbxsFsvASpd9ZLXOs4CXy75FqzvZnM2l3oEKvFMexTpjjP2', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:19:36', NULL);
INSERT INTO `sys_user` VALUES (130, 200, '13880159142', '周建伟', '0', NULL, '13880159142', '0', NULL, '$2a$10$1h01ST1wKDsfibpwNI3wtedkZAdXKbnZApM/6.Qhh5F8BzdsMX7cO', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:19:53', NULL);
INSERT INTO `sys_user` VALUES (131, 200, '13980809722', '罗友权', '0', NULL, '18282007587', '0', NULL, '$2a$10$IQhdc3rLerS/2rGBR9T72uxCB9RG2hMsDUP/u3t5/LkxGXWMvlbo6', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-28 16:01:25', NULL);
INSERT INTO `sys_user` VALUES (132, 200, '15228916534', '凌涛', '0', NULL, '15228916534', '0', NULL, '$2a$10$Sdcno/aOnHumxssG6yKS7eYi3n14P5KTc.fXgWah7KE0z3UqlHSdO', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:23:40', NULL);
INSERT INTO `sys_user` VALUES (133, 200, '15928517280', '雷光泽', '0', NULL, '15928517280', '0', NULL, '$2a$10$lg8AxNNrC9HEGav9dbNABuN0zFSjdlR6RCgsb6NM39TkkfJdhXrda', '2', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2024-09-02 15:15:05', NULL);
INSERT INTO `sys_user` VALUES (134, 200, '15828156243', '廖勇', '0', NULL, '15828156243', '0', NULL, '$2a$10$x8tgXCs.BvtOt/rvAcxMmOCiukGffNna2L2zq0ROh5WYuCRkg1epa', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:23:56', NULL);
INSERT INTO `sys_user` VALUES (135, 200, '14726050305', '康科伟', '0', NULL, '14726050305', '0', NULL, '$2a$10$x648xaYsqHMwY8yUZYh4MuDUrMLzmFx.3PD6CtIsLczI8sb3vUUwi', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:24:13', NULL);
INSERT INTO `sys_user` VALUES (136, 200, '18111675896', '熊艳华', '0', NULL, '18111675896', '0', NULL, '$2a$10$yhimGFIs3kOEsP3o99YjEuQIJCvPZ1Hle62kSF2mRc2GXbU3bfVcC', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:24:36', NULL);
INSERT INTO `sys_user` VALUES (137, 200, '18982085285', '赵永来', '0', NULL, '18982085285', '0', NULL, '$2a$10$6VUpByM8SW52L7qPJSATAuyXd7OaP818NNwXcSpfZFnyIwOfUGR1W', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:25:01', NULL);
INSERT INTO `sys_user` VALUES (138, 114, '15982167611', '刘洋', '0', NULL, '15982167611', '0', NULL, '$2a$10$ge4kCM7rso5s30Ex0Hg9f.nqkwh.DJgiLlWD6rUvQL/VpBCQ9FDVC', '0', '0', '172.18.0.1', '2025-05-30 08:44:56', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 14:01:02', NULL);
INSERT INTO `sys_user` VALUES (139, 114, '17345090038', '郑鹏', '0', NULL, '17345090038', '0', NULL, '$2a$10$KTy/wMW1QYlDaSYS9Mspm.TIiZV1FtRY4FCngpDmJtgn0WYgiX5da', '0', '0', '172.18.0.1', '2025-04-29 17:33:12', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 14:01:34', NULL);
INSERT INTO `sys_user` VALUES (140, 114, '17612894797', '黄强', '0', NULL, '17612894797', '0', NULL, '$2a$10$VUAaRGBT71pYOjJiD1c/EuEKuT08TFkgqykukuF.2n5rTx5K97lja', '0', '0', '172.18.0.1', '2025-04-24 14:42:17', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 14:02:18', NULL);
INSERT INTO `sys_user` VALUES (141, 114, '19923847254', '贾万跃', '0', NULL, '19923847254', '0', NULL, '$2a$10$ekUbiDItsqt4KwEApQYBsOy1fG2mLJMZPu6WIQnFQluxk8Wv3ujPq', '0', '0', '171.219.165.250', '2024-07-22 15:37:08', NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 14:03:13', NULL);
INSERT INTO `sys_user` VALUES (142, 115, '13980977233', '李禺', '0', NULL, '13980977233', '0', NULL, '$2a$10$2.9YOYVaJc8HiG.ad8/ABeUDvtvqPmTxrkHWsFtZvEiQUwJKfEKo.', '0', '0', '172.18.0.1', '2025-06-06 14:05:15', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-06 14:05:14', NULL);
INSERT INTO `sys_user` VALUES (143, 115, '13488982667', '尹超', '0', NULL, '13488982667', '0', NULL, '$2a$10$6rXd35El0scpa9nWpAYeOeN8vWvOy6yUsehr78Fk60auYcDaslH02', '0', '0', '172.18.0.1', '2025-04-18 10:14:19', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:46:09', NULL);
INSERT INTO `sys_user` VALUES (144, 115, '15881108097', '程昊', '0', NULL, '15881108097', '0', NULL, '$2a$10$j54/TMsUC2TFkNeAWl7yeu9Rs6nw/o4sLPyz9YqyyGz7mR5zZ0nci', '0', '0', '172.18.0.1', '2025-06-03 16:39:33', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:46:52', NULL);
INSERT INTO `sys_user` VALUES (145, 115, '15928663470', '丁亮', '0', '948405681@qq.com', '15928663470', '0', '/profile/avatar/头像/丁亮.jpg', '$2a$10$3xxxhcsDvJlIdowIUqkHeeK7aJQsZf7Y.tqV5ytZqHlO9PrjIpuh6', '0', '0', '172.18.0.1', '2025-06-03 14:54:38', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:48:13', NULL);
INSERT INTO `sys_user` VALUES (146, 110, '15202868564', '夏志斌', '0', NULL, '15202868564', '0', NULL, '$2a$10$oPblGll8HMwlMUBjzUzZg.YG1tdjp.SUh4VVI.kPk84hO/9fbs7Jm', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-30 09:26:17', NULL);
INSERT INTO `sys_user` VALUES (147, 200, '18200213829', '董云勇', '0', NULL, '18200213829', '0', NULL, '$2a$10$sSmjMXSGaB4A4bu3vvlDQuU6ocj0xnmkGBaL3TsgHIS5jBIZNa0WK', '0', '0', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-05-26 15:25:21', NULL);
INSERT INTO `sys_user` VALUES (148, 115, '13808178930', '周芝', '0', NULL, '13808178930', '1', NULL, '$2a$10$LGxR23vs20cfgHSOHg0.jeHb5v0.FcJ6ge6g5d/itXfdaM7hFkGRq', '0', '0', '172.18.0.1', '2025-05-29 11:39:26', NULL, '2024-05-14 10:41:32', '15181125323', '2025-06-05 09:48:44', NULL);
INSERT INTO `sys_user` VALUES (149, 116, '13880644169', '林方迁', '0', NULL, '13880644169', '0', NULL, '$2a$10$zZmR9zabOTCYdRLMsovl0OqIvCFQ3DTObDWGDn2ZKjWYhuIpLFxTe', '0', '2', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-02-27 14:47:38', NULL);
INSERT INTO `sys_user` VALUES (150, 116, '18140055216', '杨柳', '0', NULL, '18140055216', '1', NULL, '$2a$10$Lw5QVFP6ZJ7XPgnIIzL4I.dE6TDVQWy5yhl.7cYpW12b6vTXctl26', '0', '2', NULL, NULL, NULL, '2024-05-14 10:41:32', '15181125323', '2025-02-27 14:48:08', NULL);
INSERT INTO `sys_user` VALUES (151, 111, '19180415285', '王志鹏', '00', 'mr.wzp@outlook.com', '19180415285', '0', '/profile/avatar/头像/1602059597575.jpg', '$2a$10$oPB9HzEcnY2Lr7pJqvU6m.89kq/24xJBnMp5nqcVUwETSwjZPjYnS', '0', '0', '172.18.0.1', '2025-06-03 10:10:19', '15181125323', '2024-08-07 10:26:02', '15181125323', '2025-06-03 10:10:19', NULL);
INSERT INTO `sys_user` VALUES (152, 108, '13909025455', '文文', '00', '', '13909025455', '0', '', '$2a$10$9bAjUiBlWdND71GyKAQnFuN/ONltFAl82JsX7pZKBC6agVggkNS4u', '0', '0', '', NULL, '15181125323', '2024-08-07 10:29:07', '15181125323', '2025-05-26 16:41:26', NULL);
INSERT INTO `sys_user` VALUES (153, 105, '13348812710', '邵子珂', '00', '', '13348812710', '1', '', '$2a$10$UcpkJ0u0Bkpw04uKLCYvTu38YJ4l0dGofwXUzBoI8ZK7oNH/GlKLC', '0', '0', '172.18.0.1', '2025-06-04 14:13:57', '15181125323', '2024-08-07 10:31:19', '15181125323', '2025-06-04 14:13:56', NULL);
INSERT INTO `sys_user` VALUES (154, 111, '19923081068', '陈香', '00', '', '19923081068', '1', '', '$2a$10$VOMKkUGZRoqMx95etccYXus6ho65qASQ9STTTcGwZaDuZt.wjBqWm', '0', '0', '172.18.0.1', '2025-02-19 15:21:12', '15181125323', '2024-08-07 10:39:09', '15181125323', '2025-05-30 10:24:37', NULL);
INSERT INTO `sys_user` VALUES (155, 110, '17748173184', '何锦鸿', '00', '', '17748173184', '0', '', '$2a$10$SzdfQPPgtdNdZ9DViGbKgelDb2Q4GIdpoblXcgrPPoyUNgLwLpTDK', '0', '0', '172.18.0.1', '2025-06-03 09:30:07', '15181125323', '2024-09-05 17:19:02', '15181125323', '2025-06-03 09:30:06', NULL);
INSERT INTO `sys_user` VALUES (156, 110, '15082181020', '漆艺', '00', '', '15082181020', '1', '', '$2a$10$eDDB0QhvmsXcPKZv6Ue7ue9YtosbefdAafVINivw/SI48aJ1G/Uzq', '0', '0', '', NULL, '15181125323', '2024-12-16 13:51:18', '15181125323', '2025-05-30 09:29:45', NULL);
INSERT INTO `sys_user` VALUES (157, 200, '19981254907', '许洪建', '00', '', '19981254907', '0', '', '$2a$10$91redqTT0x0/pLRp8h68k.6oa1M7HHXBB99Weq6VrGe8A2vbJY7vu', '0', '0', '', NULL, '15181125323', '2025-02-10 09:22:59', '15181125323', '2025-05-26 15:55:20', '德方公司驾驶员');
INSERT INTO `sys_user` VALUES (158, 204, '17782105967', '杨耀程', '00', '', '17782105967', '0', '', '$2a$10$E9xCH.ipbBUTXoAhfRcD4uY6IqOY95/5Mw800uDb5BKOvnr4IHQ4S', '0', '0', '', NULL, '15181125323', '2025-02-26 10:33:09', '15181125323', '2025-05-30 10:29:39', NULL);
INSERT INTO `sys_user` VALUES (159, 104, '15691872562', '阮焕焕', '00', '', '15691872562', '1', '', '$2a$10$TtEuX76JiVYQ6bMP2Tmv3uioAKVrxfW/Chiii3IGqKP8wzKfohQgW', '0', '0', '172.18.0.1', '2025-06-06 09:26:51', '15181125323', '2025-05-07 15:52:46', '15181125323', '2025-06-06 09:26:50', NULL);
INSERT INTO `sys_user` VALUES (160, 106, '18228089493', '李玉玲', '00', '', '18228089493', '1', '', '$2a$10$3U9hGaj7yDBQK6fw1Md2lO3Bd72Z3OYr26DnjO7/fHafF.843DAKC', '3', '0', '', NULL, '15181125323', '2025-05-19 14:28:29', '15181125323', '2025-05-26 16:02:45', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `post_id` bigint NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 30);
INSERT INTO `sys_user_post` VALUES (2, 1);
INSERT INTO `sys_user_post` VALUES (3, 3);
INSERT INTO `sys_user_post` VALUES (4, 4);
INSERT INTO `sys_user_post` VALUES (4, 5);
INSERT INTO `sys_user_post` VALUES (5, 3);
INSERT INTO `sys_user_post` VALUES (6, 7);
INSERT INTO `sys_user_post` VALUES (7, 2);
INSERT INTO `sys_user_post` VALUES (8, 10);
INSERT INTO `sys_user_post` VALUES (8, 11);
INSERT INTO `sys_user_post` VALUES (8, 15);
INSERT INTO `sys_user_post` VALUES (9, 12);
INSERT INTO `sys_user_post` VALUES (10, 9);
INSERT INTO `sys_user_post` VALUES (11, 9);
INSERT INTO `sys_user_post` VALUES (12, 9);
INSERT INTO `sys_user_post` VALUES (12, 33);
INSERT INTO `sys_user_post` VALUES (13, 9);
INSERT INTO `sys_user_post` VALUES (14, 13);
INSERT INTO `sys_user_post` VALUES (14, 15);
INSERT INTO `sys_user_post` VALUES (14, 17);
INSERT INTO `sys_user_post` VALUES (15, 6);
INSERT INTO `sys_user_post` VALUES (15, 13);
INSERT INTO `sys_user_post` VALUES (15, 15);
INSERT INTO `sys_user_post` VALUES (16, 25);
INSERT INTO `sys_user_post` VALUES (16, 31);
INSERT INTO `sys_user_post` VALUES (17, 25);
INSERT INTO `sys_user_post` VALUES (18, 27);
INSERT INTO `sys_user_post` VALUES (19, 26);
INSERT INTO `sys_user_post` VALUES (20, 16);
INSERT INTO `sys_user_post` VALUES (21, 16);
INSERT INTO `sys_user_post` VALUES (22, 24);
INSERT INTO `sys_user_post` VALUES (22, 25);
INSERT INTO `sys_user_post` VALUES (23, 25);
INSERT INTO `sys_user_post` VALUES (24, 25);
INSERT INTO `sys_user_post` VALUES (25, 27);
INSERT INTO `sys_user_post` VALUES (26, 26);
INSERT INTO `sys_user_post` VALUES (27, 27);
INSERT INTO `sys_user_post` VALUES (28, 16);
INSERT INTO `sys_user_post` VALUES (29, 25);
INSERT INTO `sys_user_post` VALUES (29, 28);
INSERT INTO `sys_user_post` VALUES (30, 26);
INSERT INTO `sys_user_post` VALUES (31, 27);
INSERT INTO `sys_user_post` VALUES (31, 28);
INSERT INTO `sys_user_post` VALUES (32, 15);
INSERT INTO `sys_user_post` VALUES (33, 16);
INSERT INTO `sys_user_post` VALUES (34, 30);
INSERT INTO `sys_user_post` VALUES (35, 30);
INSERT INTO `sys_user_post` VALUES (36, 30);
INSERT INTO `sys_user_post` VALUES (37, 30);
INSERT INTO `sys_user_post` VALUES (38, 30);
INSERT INTO `sys_user_post` VALUES (39, 15);
INSERT INTO `sys_user_post` VALUES (40, 30);
INSERT INTO `sys_user_post` VALUES (41, 30);
INSERT INTO `sys_user_post` VALUES (42, 30);
INSERT INTO `sys_user_post` VALUES (43, 30);
INSERT INTO `sys_user_post` VALUES (44, 30);
INSERT INTO `sys_user_post` VALUES (45, 30);
INSERT INTO `sys_user_post` VALUES (46, 14);
INSERT INTO `sys_user_post` VALUES (46, 15);
INSERT INTO `sys_user_post` VALUES (47, 8);
INSERT INTO `sys_user_post` VALUES (48, 8);
INSERT INTO `sys_user_post` VALUES (49, 14);
INSERT INTO `sys_user_post` VALUES (49, 34);
INSERT INTO `sys_user_post` VALUES (50, 18);
INSERT INTO `sys_user_post` VALUES (51, 18);
INSERT INTO `sys_user_post` VALUES (52, 30);
INSERT INTO `sys_user_post` VALUES (53, 30);
INSERT INTO `sys_user_post` VALUES (54, 30);
INSERT INTO `sys_user_post` VALUES (55, 30);
INSERT INTO `sys_user_post` VALUES (56, 30);
INSERT INTO `sys_user_post` VALUES (57, 25);
INSERT INTO `sys_user_post` VALUES (58, 23);
INSERT INTO `sys_user_post` VALUES (59, 15);
INSERT INTO `sys_user_post` VALUES (60, 16);
INSERT INTO `sys_user_post` VALUES (61, 16);
INSERT INTO `sys_user_post` VALUES (62, 30);
INSERT INTO `sys_user_post` VALUES (63, 30);
INSERT INTO `sys_user_post` VALUES (64, 30);
INSERT INTO `sys_user_post` VALUES (65, 30);
INSERT INTO `sys_user_post` VALUES (66, 30);
INSERT INTO `sys_user_post` VALUES (67, 30);
INSERT INTO `sys_user_post` VALUES (68, 30);
INSERT INTO `sys_user_post` VALUES (69, 30);
INSERT INTO `sys_user_post` VALUES (70, 30);
INSERT INTO `sys_user_post` VALUES (71, 30);
INSERT INTO `sys_user_post` VALUES (72, 30);
INSERT INTO `sys_user_post` VALUES (73, 30);
INSERT INTO `sys_user_post` VALUES (74, 30);
INSERT INTO `sys_user_post` VALUES (75, 30);
INSERT INTO `sys_user_post` VALUES (76, 30);
INSERT INTO `sys_user_post` VALUES (77, 30);
INSERT INTO `sys_user_post` VALUES (78, 30);
INSERT INTO `sys_user_post` VALUES (79, 30);
INSERT INTO `sys_user_post` VALUES (80, 30);
INSERT INTO `sys_user_post` VALUES (81, 30);
INSERT INTO `sys_user_post` VALUES (82, 30);
INSERT INTO `sys_user_post` VALUES (83, 15);
INSERT INTO `sys_user_post` VALUES (84, 16);
INSERT INTO `sys_user_post` VALUES (85, 30);
INSERT INTO `sys_user_post` VALUES (86, 30);
INSERT INTO `sys_user_post` VALUES (87, 30);
INSERT INTO `sys_user_post` VALUES (88, 30);
INSERT INTO `sys_user_post` VALUES (89, 30);
INSERT INTO `sys_user_post` VALUES (90, 30);
INSERT INTO `sys_user_post` VALUES (91, 30);
INSERT INTO `sys_user_post` VALUES (92, 30);
INSERT INTO `sys_user_post` VALUES (93, 30);
INSERT INTO `sys_user_post` VALUES (94, 30);
INSERT INTO `sys_user_post` VALUES (95, 30);
INSERT INTO `sys_user_post` VALUES (96, 30);
INSERT INTO `sys_user_post` VALUES (97, 30);
INSERT INTO `sys_user_post` VALUES (98, 30);
INSERT INTO `sys_user_post` VALUES (99, 30);
INSERT INTO `sys_user_post` VALUES (100, 30);
INSERT INTO `sys_user_post` VALUES (101, 15);
INSERT INTO `sys_user_post` VALUES (102, 16);
INSERT INTO `sys_user_post` VALUES (103, 30);
INSERT INTO `sys_user_post` VALUES (104, 30);
INSERT INTO `sys_user_post` VALUES (105, 30);
INSERT INTO `sys_user_post` VALUES (106, 30);
INSERT INTO `sys_user_post` VALUES (107, 30);
INSERT INTO `sys_user_post` VALUES (108, 30);
INSERT INTO `sys_user_post` VALUES (109, 30);
INSERT INTO `sys_user_post` VALUES (110, 30);
INSERT INTO `sys_user_post` VALUES (111, 30);
INSERT INTO `sys_user_post` VALUES (112, 30);
INSERT INTO `sys_user_post` VALUES (113, 30);
INSERT INTO `sys_user_post` VALUES (114, 30);
INSERT INTO `sys_user_post` VALUES (115, 30);
INSERT INTO `sys_user_post` VALUES (116, 16);
INSERT INTO `sys_user_post` VALUES (117, 30);
INSERT INTO `sys_user_post` VALUES (118, 30);
INSERT INTO `sys_user_post` VALUES (119, 30);
INSERT INTO `sys_user_post` VALUES (120, 21);
INSERT INTO `sys_user_post` VALUES (121, 21);
INSERT INTO `sys_user_post` VALUES (122, 21);
INSERT INTO `sys_user_post` VALUES (123, 30);
INSERT INTO `sys_user_post` VALUES (124, 30);
INSERT INTO `sys_user_post` VALUES (125, 30);
INSERT INTO `sys_user_post` VALUES (126, 30);
INSERT INTO `sys_user_post` VALUES (127, 30);
INSERT INTO `sys_user_post` VALUES (128, 30);
INSERT INTO `sys_user_post` VALUES (129, 31);
INSERT INTO `sys_user_post` VALUES (130, 31);
INSERT INTO `sys_user_post` VALUES (131, 31);
INSERT INTO `sys_user_post` VALUES (132, 31);
INSERT INTO `sys_user_post` VALUES (133, 31);
INSERT INTO `sys_user_post` VALUES (134, 31);
INSERT INTO `sys_user_post` VALUES (135, 31);
INSERT INTO `sys_user_post` VALUES (136, 31);
INSERT INTO `sys_user_post` VALUES (137, 31);
INSERT INTO `sys_user_post` VALUES (138, 19);
INSERT INTO `sys_user_post` VALUES (139, 30);
INSERT INTO `sys_user_post` VALUES (140, 30);
INSERT INTO `sys_user_post` VALUES (141, 27);
INSERT INTO `sys_user_post` VALUES (142, 33);
INSERT INTO `sys_user_post` VALUES (143, 30);
INSERT INTO `sys_user_post` VALUES (144, 30);
INSERT INTO `sys_user_post` VALUES (145, 30);
INSERT INTO `sys_user_post` VALUES (146, 30);
INSERT INTO `sys_user_post` VALUES (147, 31);
INSERT INTO `sys_user_post` VALUES (148, 25);
INSERT INTO `sys_user_post` VALUES (151, 30);
INSERT INTO `sys_user_post` VALUES (152, 30);
INSERT INTO `sys_user_post` VALUES (153, 30);
INSERT INTO `sys_user_post` VALUES (154, 30);
INSERT INTO `sys_user_post` VALUES (156, 30);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);
INSERT INTO `sys_user_role` VALUES (2, 7);
INSERT INTO `sys_user_role` VALUES (3, 2);
INSERT INTO `sys_user_role` VALUES (3, 7);
INSERT INTO `sys_user_role` VALUES (4, 2);
INSERT INTO `sys_user_role` VALUES (4, 7);
INSERT INTO `sys_user_role` VALUES (5, 2);
INSERT INTO `sys_user_role` VALUES (5, 7);
INSERT INTO `sys_user_role` VALUES (6, 2);
INSERT INTO `sys_user_role` VALUES (6, 7);
INSERT INTO `sys_user_role` VALUES (7, 2);
INSERT INTO `sys_user_role` VALUES (7, 7);
INSERT INTO `sys_user_role` VALUES (8, 2);
INSERT INTO `sys_user_role` VALUES (8, 3);
INSERT INTO `sys_user_role` VALUES (8, 5);
INSERT INTO `sys_user_role` VALUES (8, 7);
INSERT INTO `sys_user_role` VALUES (8, 13);
INSERT INTO `sys_user_role` VALUES (9, 2);
INSERT INTO `sys_user_role` VALUES (9, 7);
INSERT INTO `sys_user_role` VALUES (9, 15);
INSERT INTO `sys_user_role` VALUES (10, 2);
INSERT INTO `sys_user_role` VALUES (10, 7);
INSERT INTO `sys_user_role` VALUES (10, 12);
INSERT INTO `sys_user_role` VALUES (11, 2);
INSERT INTO `sys_user_role` VALUES (11, 7);
INSERT INTO `sys_user_role` VALUES (11, 15);
INSERT INTO `sys_user_role` VALUES (12, 2);
INSERT INTO `sys_user_role` VALUES (12, 7);
INSERT INTO `sys_user_role` VALUES (13, 2);
INSERT INTO `sys_user_role` VALUES (13, 7);
INSERT INTO `sys_user_role` VALUES (13, 15);
INSERT INTO `sys_user_role` VALUES (14, 2);
INSERT INTO `sys_user_role` VALUES (14, 7);
INSERT INTO `sys_user_role` VALUES (14, 9);
INSERT INTO `sys_user_role` VALUES (14, 13);
INSERT INTO `sys_user_role` VALUES (15, 2);
INSERT INTO `sys_user_role` VALUES (15, 7);
INSERT INTO `sys_user_role` VALUES (15, 8);
INSERT INTO `sys_user_role` VALUES (15, 12);
INSERT INTO `sys_user_role` VALUES (15, 13);
INSERT INTO `sys_user_role` VALUES (15, 15);
INSERT INTO `sys_user_role` VALUES (16, 2);
INSERT INTO `sys_user_role` VALUES (16, 5);
INSERT INTO `sys_user_role` VALUES (17, 2);
INSERT INTO `sys_user_role` VALUES (17, 4);
INSERT INTO `sys_user_role` VALUES (18, 2);
INSERT INTO `sys_user_role` VALUES (18, 3);
INSERT INTO `sys_user_role` VALUES (19, 2);
INSERT INTO `sys_user_role` VALUES (20, 2);
INSERT INTO `sys_user_role` VALUES (20, 8);
INSERT INTO `sys_user_role` VALUES (20, 13);
INSERT INTO `sys_user_role` VALUES (20, 15);
INSERT INTO `sys_user_role` VALUES (21, 2);
INSERT INTO `sys_user_role` VALUES (21, 8);
INSERT INTO `sys_user_role` VALUES (21, 13);
INSERT INTO `sys_user_role` VALUES (21, 15);
INSERT INTO `sys_user_role` VALUES (22, 2);
INSERT INTO `sys_user_role` VALUES (22, 8);
INSERT INTO `sys_user_role` VALUES (23, 2);
INSERT INTO `sys_user_role` VALUES (23, 8);
INSERT INTO `sys_user_role` VALUES (24, 2);
INSERT INTO `sys_user_role` VALUES (24, 8);
INSERT INTO `sys_user_role` VALUES (25, 2);
INSERT INTO `sys_user_role` VALUES (25, 8);
INSERT INTO `sys_user_role` VALUES (26, 2);
INSERT INTO `sys_user_role` VALUES (26, 8);
INSERT INTO `sys_user_role` VALUES (27, 2);
INSERT INTO `sys_user_role` VALUES (27, 8);
INSERT INTO `sys_user_role` VALUES (28, 2);
INSERT INTO `sys_user_role` VALUES (28, 9);
INSERT INTO `sys_user_role` VALUES (28, 13);
INSERT INTO `sys_user_role` VALUES (29, 2);
INSERT INTO `sys_user_role` VALUES (29, 16);
INSERT INTO `sys_user_role` VALUES (29, 18);
INSERT INTO `sys_user_role` VALUES (30, 2);
INSERT INTO `sys_user_role` VALUES (30, 16);
INSERT INTO `sys_user_role` VALUES (31, 2);
INSERT INTO `sys_user_role` VALUES (31, 16);
INSERT INTO `sys_user_role` VALUES (32, 2);
INSERT INTO `sys_user_role` VALUES (32, 13);
INSERT INTO `sys_user_role` VALUES (32, 15);
INSERT INTO `sys_user_role` VALUES (33, 2);
INSERT INTO `sys_user_role` VALUES (33, 15);
INSERT INTO `sys_user_role` VALUES (34, 2);
INSERT INTO `sys_user_role` VALUES (34, 15);
INSERT INTO `sys_user_role` VALUES (35, 2);
INSERT INTO `sys_user_role` VALUES (35, 15);
INSERT INTO `sys_user_role` VALUES (36, 2);
INSERT INTO `sys_user_role` VALUES (37, 2);
INSERT INTO `sys_user_role` VALUES (38, 2);
INSERT INTO `sys_user_role` VALUES (39, 2);
INSERT INTO `sys_user_role` VALUES (39, 13);
INSERT INTO `sys_user_role` VALUES (39, 15);
INSERT INTO `sys_user_role` VALUES (39, 17);
INSERT INTO `sys_user_role` VALUES (40, 2);
INSERT INTO `sys_user_role` VALUES (41, 2);
INSERT INTO `sys_user_role` VALUES (42, 2);
INSERT INTO `sys_user_role` VALUES (43, 2);
INSERT INTO `sys_user_role` VALUES (44, 2);
INSERT INTO `sys_user_role` VALUES (45, 2);
INSERT INTO `sys_user_role` VALUES (46, 2);
INSERT INTO `sys_user_role` VALUES (46, 10);
INSERT INTO `sys_user_role` VALUES (46, 13);
INSERT INTO `sys_user_role` VALUES (46, 15);
INSERT INTO `sys_user_role` VALUES (47, 2);
INSERT INTO `sys_user_role` VALUES (47, 15);
INSERT INTO `sys_user_role` VALUES (48, 2);
INSERT INTO `sys_user_role` VALUES (49, 2);
INSERT INTO `sys_user_role` VALUES (49, 15);
INSERT INTO `sys_user_role` VALUES (50, 2);
INSERT INTO `sys_user_role` VALUES (50, 15);
INSERT INTO `sys_user_role` VALUES (51, 2);
INSERT INTO `sys_user_role` VALUES (51, 15);
INSERT INTO `sys_user_role` VALUES (52, 2);
INSERT INTO `sys_user_role` VALUES (52, 6);
INSERT INTO `sys_user_role` VALUES (53, 2);
INSERT INTO `sys_user_role` VALUES (54, 2);
INSERT INTO `sys_user_role` VALUES (55, 2);
INSERT INTO `sys_user_role` VALUES (55, 15);
INSERT INTO `sys_user_role` VALUES (56, 2);
INSERT INTO `sys_user_role` VALUES (57, 2);
INSERT INTO `sys_user_role` VALUES (57, 14);
INSERT INTO `sys_user_role` VALUES (58, 2);
INSERT INTO `sys_user_role` VALUES (58, 11);
INSERT INTO `sys_user_role` VALUES (59, 2);
INSERT INTO `sys_user_role` VALUES (59, 13);
INSERT INTO `sys_user_role` VALUES (59, 15);
INSERT INTO `sys_user_role` VALUES (60, 2);
INSERT INTO `sys_user_role` VALUES (60, 13);
INSERT INTO `sys_user_role` VALUES (60, 15);
INSERT INTO `sys_user_role` VALUES (61, 2);
INSERT INTO `sys_user_role` VALUES (61, 13);
INSERT INTO `sys_user_role` VALUES (61, 15);
INSERT INTO `sys_user_role` VALUES (62, 2);
INSERT INTO `sys_user_role` VALUES (63, 2);
INSERT INTO `sys_user_role` VALUES (63, 15);
INSERT INTO `sys_user_role` VALUES (64, 2);
INSERT INTO `sys_user_role` VALUES (65, 2);
INSERT INTO `sys_user_role` VALUES (66, 2);
INSERT INTO `sys_user_role` VALUES (66, 15);
INSERT INTO `sys_user_role` VALUES (67, 2);
INSERT INTO `sys_user_role` VALUES (68, 2);
INSERT INTO `sys_user_role` VALUES (69, 2);
INSERT INTO `sys_user_role` VALUES (70, 2);
INSERT INTO `sys_user_role` VALUES (70, 15);
INSERT INTO `sys_user_role` VALUES (71, 2);
INSERT INTO `sys_user_role` VALUES (71, 15);
INSERT INTO `sys_user_role` VALUES (72, 2);
INSERT INTO `sys_user_role` VALUES (72, 15);
INSERT INTO `sys_user_role` VALUES (73, 2);
INSERT INTO `sys_user_role` VALUES (73, 15);
INSERT INTO `sys_user_role` VALUES (74, 2);
INSERT INTO `sys_user_role` VALUES (75, 2);
INSERT INTO `sys_user_role` VALUES (76, 2);
INSERT INTO `sys_user_role` VALUES (76, 15);
INSERT INTO `sys_user_role` VALUES (77, 2);
INSERT INTO `sys_user_role` VALUES (78, 2);
INSERT INTO `sys_user_role` VALUES (79, 2);
INSERT INTO `sys_user_role` VALUES (79, 15);
INSERT INTO `sys_user_role` VALUES (80, 2);
INSERT INTO `sys_user_role` VALUES (80, 15);
INSERT INTO `sys_user_role` VALUES (81, 2);
INSERT INTO `sys_user_role` VALUES (81, 15);
INSERT INTO `sys_user_role` VALUES (82, 2);
INSERT INTO `sys_user_role` VALUES (83, 2);
INSERT INTO `sys_user_role` VALUES (83, 13);
INSERT INTO `sys_user_role` VALUES (83, 15);
INSERT INTO `sys_user_role` VALUES (84, 2);
INSERT INTO `sys_user_role` VALUES (84, 13);
INSERT INTO `sys_user_role` VALUES (84, 15);
INSERT INTO `sys_user_role` VALUES (85, 2);
INSERT INTO `sys_user_role` VALUES (86, 2);
INSERT INTO `sys_user_role` VALUES (87, 2);
INSERT INTO `sys_user_role` VALUES (88, 2);
INSERT INTO `sys_user_role` VALUES (89, 2);
INSERT INTO `sys_user_role` VALUES (90, 2);
INSERT INTO `sys_user_role` VALUES (91, 2);
INSERT INTO `sys_user_role` VALUES (92, 2);
INSERT INTO `sys_user_role` VALUES (93, 2);
INSERT INTO `sys_user_role` VALUES (94, 2);
INSERT INTO `sys_user_role` VALUES (94, 15);
INSERT INTO `sys_user_role` VALUES (95, 2);
INSERT INTO `sys_user_role` VALUES (95, 15);
INSERT INTO `sys_user_role` VALUES (96, 2);
INSERT INTO `sys_user_role` VALUES (97, 2);
INSERT INTO `sys_user_role` VALUES (98, 2);
INSERT INTO `sys_user_role` VALUES (99, 2);
INSERT INTO `sys_user_role` VALUES (100, 2);
INSERT INTO `sys_user_role` VALUES (101, 2);
INSERT INTO `sys_user_role` VALUES (101, 13);
INSERT INTO `sys_user_role` VALUES (101, 15);
INSERT INTO `sys_user_role` VALUES (102, 2);
INSERT INTO `sys_user_role` VALUES (102, 13);
INSERT INTO `sys_user_role` VALUES (102, 15);
INSERT INTO `sys_user_role` VALUES (103, 2);
INSERT INTO `sys_user_role` VALUES (104, 2);
INSERT INTO `sys_user_role` VALUES (105, 2);
INSERT INTO `sys_user_role` VALUES (106, 2);
INSERT INTO `sys_user_role` VALUES (107, 2);
INSERT INTO `sys_user_role` VALUES (108, 2);
INSERT INTO `sys_user_role` VALUES (109, 2);
INSERT INTO `sys_user_role` VALUES (109, 15);
INSERT INTO `sys_user_role` VALUES (110, 2);
INSERT INTO `sys_user_role` VALUES (111, 2);
INSERT INTO `sys_user_role` VALUES (112, 2);
INSERT INTO `sys_user_role` VALUES (112, 15);
INSERT INTO `sys_user_role` VALUES (113, 2);
INSERT INTO `sys_user_role` VALUES (113, 15);
INSERT INTO `sys_user_role` VALUES (114, 2);
INSERT INTO `sys_user_role` VALUES (115, 2);
INSERT INTO `sys_user_role` VALUES (115, 15);
INSERT INTO `sys_user_role` VALUES (116, 2);
INSERT INTO `sys_user_role` VALUES (116, 13);
INSERT INTO `sys_user_role` VALUES (116, 15);
INSERT INTO `sys_user_role` VALUES (117, 2);
INSERT INTO `sys_user_role` VALUES (118, 2);
INSERT INTO `sys_user_role` VALUES (119, 2);
INSERT INTO `sys_user_role` VALUES (120, 2);
INSERT INTO `sys_user_role` VALUES (120, 15);
INSERT INTO `sys_user_role` VALUES (121, 2);
INSERT INTO `sys_user_role` VALUES (121, 15);
INSERT INTO `sys_user_role` VALUES (122, 2);
INSERT INTO `sys_user_role` VALUES (122, 15);
INSERT INTO `sys_user_role` VALUES (123, 2);
INSERT INTO `sys_user_role` VALUES (124, 2);
INSERT INTO `sys_user_role` VALUES (125, 2);
INSERT INTO `sys_user_role` VALUES (126, 2);
INSERT INTO `sys_user_role` VALUES (127, 2);
INSERT INTO `sys_user_role` VALUES (128, 2);
INSERT INTO `sys_user_role` VALUES (129, 2);
INSERT INTO `sys_user_role` VALUES (130, 2);
INSERT INTO `sys_user_role` VALUES (131, 2);
INSERT INTO `sys_user_role` VALUES (132, 2);
INSERT INTO `sys_user_role` VALUES (133, 2);
INSERT INTO `sys_user_role` VALUES (134, 2);
INSERT INTO `sys_user_role` VALUES (135, 2);
INSERT INTO `sys_user_role` VALUES (136, 2);
INSERT INTO `sys_user_role` VALUES (137, 2);
INSERT INTO `sys_user_role` VALUES (138, 2);
INSERT INTO `sys_user_role` VALUES (138, 13);
INSERT INTO `sys_user_role` VALUES (138, 15);
INSERT INTO `sys_user_role` VALUES (139, 2);
INSERT INTO `sys_user_role` VALUES (139, 15);
INSERT INTO `sys_user_role` VALUES (140, 2);
INSERT INTO `sys_user_role` VALUES (141, 2);
INSERT INTO `sys_user_role` VALUES (142, 2);
INSERT INTO `sys_user_role` VALUES (142, 13);
INSERT INTO `sys_user_role` VALUES (142, 15);
INSERT INTO `sys_user_role` VALUES (143, 2);
INSERT INTO `sys_user_role` VALUES (143, 15);
INSERT INTO `sys_user_role` VALUES (144, 2);
INSERT INTO `sys_user_role` VALUES (144, 15);
INSERT INTO `sys_user_role` VALUES (145, 2);
INSERT INTO `sys_user_role` VALUES (145, 15);
INSERT INTO `sys_user_role` VALUES (146, 2);
INSERT INTO `sys_user_role` VALUES (147, 2);
INSERT INTO `sys_user_role` VALUES (148, 2);
INSERT INTO `sys_user_role` VALUES (149, 15);
INSERT INTO `sys_user_role` VALUES (150, 15);
INSERT INTO `sys_user_role` VALUES (151, 2);
INSERT INTO `sys_user_role` VALUES (152, 2);
INSERT INTO `sys_user_role` VALUES (153, 2);
INSERT INTO `sys_user_role` VALUES (153, 8);
INSERT INTO `sys_user_role` VALUES (154, 2);
INSERT INTO `sys_user_role` VALUES (155, 2);
INSERT INTO `sys_user_role` VALUES (156, 2);
INSERT INTO `sys_user_role` VALUES (157, 2);
INSERT INTO `sys_user_role` VALUES (158, 2);
INSERT INTO `sys_user_role` VALUES (159, 2);

SET FOREIGN_KEY_CHECKS = 1;
